<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Dodajte novo poglavlje';
$string['book:addinstance'] = 'Dodajte novu knjigu';
$string['book:edit'] = 'Uređivanje poglavlja knjige';
$string['book:read'] = 'Čitanje knjige';
$string['book:viewhiddenchapters'] = 'Prikaz skrivenih poglavlja knjige';
$string['chapters'] = 'Poglavlja';
$string['chaptertitle'] = 'Naslov poglavlja';
$string['confchapterdelete'] = 'Želite li izbrisati ovo poglavlje?';
$string['confchapterdeleteall'] = 'Želite li izbrisati ovo poglavlje i sva njegova potpoglavlja?';
$string['content'] = 'Sadržaj';
$string['customtitles'] = 'Prilagođeni naslovi';
$string['customtitles_help'] = 'Naslovi poglavlja se automatski prikazuju samo u sadržaju i kao naslov iznad teksta.

Ako odaberete opciju "Prilagođeni naslovi", naslovi poglavlja neće biti prikazani iznad teksta. Tada možete prikazati neki drugi naslov (koji ste zadali).';
$string['deletechapter'] = 'Obriši poglavlje "{$a}"';
$string['editchapter'] = 'Uredi poglavlje "{$a}"';
$string['editingchapter'] = 'Uređivanje poglavlja';
$string['errorchapter'] = 'Pogreška pri učitavanju poglavlja u knjizi';
$string['eventchaptercreated'] = 'Poglavlje je stvoreno';
$string['eventchapterdeleted'] = 'Poglavlje je izbrisano';
$string['eventchapterupdated'] = 'Poglavlje je osvježeno';
$string['eventchapterviewed'] = 'Poglavlje je pregledano';
$string['hidechapter'] = 'Skrij poglavlje "{$a}"';
$string['modulename'] = 'Knjiga';
$string['modulename_help'] = 'Knjiga je jednostavni višestranični nastavni materijal koji je podijeljen u poglavlja i potpoglavlja. Knjige mogu sadržavati tekst, kao i popratne medijske datoteke (slike, zvuk i video). Korisne su za prikaz duljih informacijskih resursa koji se mogu podijeliti u kraća poglavlja.

Knjiga se može koristiti za:

* prikaz opsežnijih nastavnih materijala
* izradu udžbenika';
$string['modulenameplural'] = 'Knjige';
$string['movechapterdown'] = 'Pomakni poglavlje "{$a}" prema dolje';
$string['movechapterup'] = 'Pomakni poglavlje "{$a}" prema gore';
$string['navexit'] = 'Zatvori knjigu';
$string['navimages'] = 'Slike';
$string['navnext'] = 'Dalje';
$string['navprev'] = 'Natrag';
$string['navstyle'] = 'Vrsta navigacije';
$string['navtext'] = 'Tekst';
$string['navtoc'] = 'Samo sadržaj';
$string['nocontent'] = 'Za sada nije dodan nikakav sadržaj u ovu knjigu.';
$string['numbering'] = 'Numeriranje poglavlja';
$string['numbering0'] = 'Bez numeriranja';
$string['numbering1'] = 'Brojevi';
$string['numbering2'] = 'Natuknice';
$string['numbering3'] = 'Uvučeno';
$string['numbering_help'] = '* Bez numeriranja - Poglavlja i potpoglavlja nisu dodatno oblikovani
* Brojevi - Poglavlja i potpoglavlja su numerirana 1, 1.1, 1.2, 2 ...
* Natuknice - Potpoglavlja su uvučena i prikazana s grafičkim elementima
* Uvučeno - Potpoglavlja su uvučena';
$string['numberingoptions'] = 'Dostupne mogućnosti numeriranja';
$string['numberingoptions_desc'] = 'Odaberite mogućnosti numeriranja koje će biti dostupne pri stvaranju nove knjige.';
$string['page-mod-book-x'] = 'Bilo koja stranica modula knjiga';
$string['pluginadministration'] = 'Administracija knjige';
$string['pluginname'] = 'Knjiga';
$string['search:activity'] = 'Knjiga - informacija o resursu';
$string['showchapter'] = 'Prikaži poglavlje "{$a}"';
$string['subchapter'] = 'Potpoglavlje';
$string['subchapternotice'] = '(Dostupno tek nakon što stvorite prvo poglavlje)';
$string['subplugintype_booktool'] = 'Knjižni alat';
$string['subplugintype_booktool_plural'] = 'Knjižni alati';
$string['toc'] = 'Sadržaj';
$string['top'] = 'vrh';
