<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Operacije';
$string['addinstance'] = 'Dodaj instancu';
$string['addstore'] = 'Dodaj spremište {$a}';
$string['addstoresuccess'] = 'Uspješno je dodano novo spremište {$a}.';
$string['cacheadmin'] = 'Administracija cache';
$string['cacheconfig'] = 'Postavke';
$string['cachedef_calendar_subscriptions'] = 'Pretplate na kalendar';
$string['cachedef_config'] = 'Podešavanje postavki';
$string['cachedef_databasemeta'] = 'Meta-informacije o bazi podataka';
$string['cachedef_eventinvalidation'] = 'Poništenje događaja';
$string['cachedef_htmlpurifier'] = 'HTML Purifier - očišćeni sadržaj';
$string['cachedef_locking'] = 'Zaključavanje';
$string['cachedef_questiondata'] = 'Definicije pitanja';
$string['cachedef_string'] = 'Cache jezičnih nizova';
$string['cachedef_yuimodules'] = 'Definicije YUI modula';
$string['cachelock_file_default'] = 'Zadano zaključavanje datoteke';
$string['cachestores'] = 'Cache spremišta';
$string['caching'] = 'Caching';
$string['component'] = 'Komponenta';
$string['confirmstoredeletion'] = 'Potvrdite brisanje spremišta';
$string['default_application'] = 'Zadano spremište aplikacije';
$string['defaultmappings'] = 'Spremišta koja se koriste kad nema mapiranja';
$string['default_request'] = 'Zadano cache spremište za zahtjeve';
$string['default_session'] = 'Zadano cache spremište za sesije';
$string['defaultstoreactions'] = 'Zadana spremišta se ne mogu mijenjati';
$string['definition'] = 'Definicija';
$string['definitionsummaries'] = 'Poznate cache definicije';
$string['delete'] = 'Izbriši';
$string['deletestore'] = 'Izbriši spremište';
$string['deletestoreconfirmation'] = 'Želite li izbrisano spremište "{$a}"?';
$string['deletestoresuccess'] = 'Uspješno izbrisano cache spremište';
$string['editmappings'] = 'Uredi mapiranja';
$string['editstore'] = 'Uredi spremište';
$string['editstoresuccess'] = 'Nadogradnja cache spremište uspješna.';
$string['ex_configcannotsave'] = 'Nije bilo moguće pohraniti cache konfiguraciju u datoteku.';
$string['ex_nodefaultlock'] = 'Nije moguće pronaći zadanu instancu za zaključavanje.';
$string['gethit'] = 'Get - Hit';
$string['getmiss'] = 'Get - Miss';
$string['invalidplugin'] = 'Neispravni dodatak';
$string['invalidstore'] = 'Pruženo neispravno cache spremište';
$string['lockdefault'] = 'Zadano';
$string['locking'] = 'Zaključavanje';
$string['lockname'] = 'Naziv';
$string['locksummary'] = 'Sažetak instanci za zaključavanje.';
$string['locktype'] = 'Vrsta';
$string['mappingdefault'] = '(zadano)';
$string['mappingfinal'] = 'Konačno spremište';
$string['mappingprimary'] = 'Primarno spremište';
$string['mappings'] = 'Mapiranja spremišta';
$string['mode'] = 'Način';
$string['mode_1'] = 'Aplikacija';
$string['mode_2'] = 'Sesija';
$string['mode_4'] = 'Zahtjev';
$string['modes'] = 'Načini';
$string['nativelocking'] = 'Ovaj dodatak upravlja svojim zaključavanjem.';
$string['none'] = 'Nema';
$string['plugin'] = 'Dodatak';
$string['pluginsummaries'] = 'Instalirana cache spremišta';
$string['purge'] = 'Očisti';
$string['purgestoresuccess'] = 'Spremište je uspješno ispražnjeno.';
$string['requestcount'] = 'Isprobaj koristeći {$a} zahtjev(a)';
$string['rescandefinitions'] = 'Ponovno skeniranje definicija';
$string['result'] = 'Rezultat';
$string['set'] = 'Zadaj';
$string['sharing_all'] = 'Svi.';
$string['sharingselected_version'] = 'Inačica';
$string['storeconfiguration'] = 'Postavke spremišta';
$string['store_default_application'] = 'Zadano spremište za cache aplikacije';
$string['store_default_request'] = 'Zadano statičko spremište za cache zahtjeve';
$string['store_default_session'] = 'Zadano spremište za cache sesija';
$string['storename'] = 'Naziv spremišta';
$string['storenamealreadyused'] = 'Morate odabrati jedinstveni naziv za ovo spremište.';
$string['storenameinvalid'] = 'Neispravni naziv spremišta. Možete koristiti jedino a-z A-Z 0-9 -_ i razmake.';
$string['storenotready'] = 'Spremište nije spremno';
$string['storeperformance'] = 'Izvještaj o performansama cache spremišta - {$a} jedinstvenih zahtjeva po operaciji.';
$string['storeready'] = 'Spremno';
$string['storerequiresattention'] = 'Zahtijeva pažnju.';
$string['stores'] = 'Spremišta';
$string['storesummaries'] = 'Podešene instance spremišta';
$string['supports'] = 'Podržava';
$string['supports_dataguarantee'] = 'podatkovno jamstvo';
$string['supports_keyawareness'] = 'svjesnost ključeva';
$string['supports_multipleidentifiers'] = 'višestruke identifikatore';
$string['supports_nativelocking'] = 'zaključavanje';
$string['supports_nativettl'] = 'ttl';
$string['tested'] = 'Testirano';
$string['testperformance'] = 'Testiranje performansi';
$string['unsupportedmode'] = 'Nepodržani način';
$string['untestable'] = 'Nemoguće testirati';
