<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Dodavanje događaja';
$string['advancedoptions'] = 'Napredne opcije';
$string['allday'] = 'Cijeli dan';
$string['annually'] = 'Godišnje';
$string['calendar'] = 'Kalendar';
$string['calendarheading'] = 'Kalendar {$a}';
$string['calendarpreferences'] = 'Postavke kalendara';
$string['calendartypes'] = 'Vrsta kalendara';
$string['calendarurl'] = 'URL kalendara: {$a}';
$string['clickhide'] = 'kliknite za skrivanje';
$string['clickshow'] = 'kliknite za prikazivanje';
$string['colactions'] = 'Operacije';
$string['colcalendar'] = 'Kalendar';
$string['collastupdated'] = 'Posljednja izmjena';
$string['colpoll'] = 'Provjera';
$string['commontasks'] = 'Opcije';
$string['confirmeventdelete'] = 'Želite li izbrisati događaj "{$a}"?';
$string['course'] = 'E-kolegij';
$string['courseevent'] = 'Događaj na razini e-kolegija';
$string['courseevents'] = 'Događaji na razini e-kolegija';
$string['courses'] = 'E-kolegiji';
$string['customexport'] = 'Prilagođeni raspon ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Dnevno';
$string['dayviewfor'] = 'Dnevni pregled za:';
$string['dayviewtitle'] = 'Prikaz po danima: {$a}';
$string['daywithnoevents'] = 'Nije zakazan nijedan događaj na današnji dan.';
$string['default'] = 'Default';
$string['deleteevent'] = 'Izbriši događaj';
$string['deleteevents'] = 'Izbriši događaje';
$string['detailedmonthviewfor'] = 'Detaljni mjesečni prikaz za:';
$string['detailedmonthviewtitle'] = 'Detaljni mjesečni prikaz: {$a}';
$string['durationminutes'] = 'Trajanje u minutama';
$string['durationnone'] = 'Nema određeno trajanje';
$string['durationuntil'] = 'Do';
$string['editevent'] = 'Promijeni postavke događaja';
$string['erroraddingevent'] = 'Događaj nije dodan';
$string['errorbadsubscription'] = 'Nije pronađena pretplata na kalendar.';
$string['errorbeforecoursestart'] = 'Ne možete zakazati događaj prije početka nastave na e-kolegiju';
$string['errorcannotimport'] = 'Trenutačno ne možete podesiti pretplatu na kalendar.';
$string['errorinvaliddate'] = 'Neispravan datum';
$string['errorinvalidicalurl'] = 'Zadani iCal URL nije valjan.';
$string['errorinvalidminutes'] = 'Odredite trajanje u minutama od 1 do 999.';
$string['errorinvalidrepeats'] = 'Odredite broj događaja unošenjem broja od 1 do 99.';
$string['errornodescription'] = 'Unos opisa je obvezan';
$string['errornoeventname'] = 'Naziv je obvezan';
$string['errorrequiredurlorfile'] = 'Za uvoz kalendara trebate ili zadati URL ili postaviti datoteku.';
$string['eventcalendareventcreated'] = 'Stvoren događaj u kalendaru';
$string['eventcalendareventdeleted'] = 'Obrisan događaj u kalendaru';
$string['eventcalendareventupdated'] = 'Osvježen događaj u kalendaru';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Opis';
$string['eventduration'] = 'Trajanje';
$string['eventendtime'] = 'Završava';
$string['eventinstanttime'] = 'Vrijeme';
$string['eventkind'] = 'Tip događaja';
$string['eventname'] = 'Naziv događaja';
$string['eventnone'] = 'Nema zakazanih događaja';
$string['eventrepeat'] = 'Ponavljanje';
$string['eventsall'] = 'Svi događaji';
$string['eventsdeleted'] = 'Događaji izbrisani';
$string['eventsfor'] = '{$a} događaja';
$string['eventsimported'] = 'Događaji uveženi: {$a}';
$string['eventskey'] = 'Legenda';
$string['eventsrelatedtocourses'] = 'Događaji vezani uz e-kolegije';
$string['eventstarttime'] = 'Počinje';
$string['eventsupdated'] = 'Događaji nadograđeni: {$a}';
$string['eventtime'] = 'Vrijeme';
$string['eventview'] = 'Detalji događaja';
$string['expired'] = 'Ističe';
$string['explain_site_timeformat'] = 'Možete odabrati prikaz vremena bilo u 12 ili 24-satnom obliku. Ako odaberete opciju "zadano" ("default"), onda će oblik biti automatski odabran u skladu sa jezičnim paketom koji se koristi na razini sustava.';
$string['export'] = 'Izvoz';
$string['exportbutton'] = 'Izvoz';
$string['exportcalendar'] = 'Izvoženje kalendara';
$string['for'] = 'za';
$string['fri'] = 'Pet';
$string['friday'] = 'Petak';
$string['generateurlbutton'] = 'Prikaži URL kalendara';
$string['global'] = 'Globalno';
$string['globalevent'] = 'Globalni događaj';
$string['globalevents'] = 'Globalni događaji';
$string['gotocalendar'] = 'Prikaži kalendar';
$string['group'] = 'Grupa';
$string['groupevent'] = 'Grupni događaj';
$string['groupevents'] = 'Grupni događaji';
$string['hidecourseevents'] = 'Skrij događaje na e-kolegiju';
$string['hideglobalevents'] = 'Skrij globalne događaje';
$string['hidegroupsevents'] = 'Skrij grupne događaje';
$string['hideuserevents'] = 'Skrij korisničke događaje';
$string['hourly'] = 'Svaki sat';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Uvoz kalendara';
$string['importcalendarfrom'] = 'Uvoz iz';
$string['importcalendarheading'] = 'Uvoz kalendara...';
$string['importfromfile'] = 'Datoteka kalendara (.ics)';
$string['importfrominstructions'] = 'Za uvoz kalendara trebate ili zadati URL (adresu udaljenog kalendara) ili prenijeti datoteku u podržanom obliku.';
$string['importfromurl'] = 'URL kalendara';
$string['invalidtimedurationminutes'] = 'Trajanje u minutama koje ste unijeli nije ispravno. Molimo unesite trajanje u minutama dulje od 0 ili odaberite \'Nema određeno trajanje\'.';
$string['invalidtimedurationuntil'] = 'Datum i vrijeme koje ste odabrali za završetak je zapravo prije datuma i vremena u kojem događaj otpočinje. Molimo ispravite to.';
$string['iwanttoexport'] = 'Izvoz';
$string['managesubscriptions'] = 'Uredite pretplate';
$string['manyevents'] = '{$a} događaja';
$string['mon'] = 'Pon';
$string['monday'] = 'Ponedjeljak';
$string['monthly'] = 'Mjesečno';
$string['monthlyview'] = 'Mjesečni prikaz';
$string['monthnext'] = 'Sljedeći mjesec';
$string['monththis'] = 'Prethodni mjesec';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Nikad';
$string['newevent'] = 'Novi događaj';
$string['nocalendarsubscriptions'] = 'Nemate pretplate na kalendare.';
$string['notitle'] = 'bez naslova';
$string['noupcomingevents'] = 'Nema predstojećih događaja';
$string['oneevent'] = '1 događaj';
$string['pollinterval'] = 'Interval provjere';
$string['pollinterval_help'] = 'Koliko često želite provoditi provjeru ažurnosti kalendara?';
$string['preferences'] = 'Postavke';
$string['preferences_available'] = 'Vaše osobne postavke kalendara';
$string['preferredcalendar'] = 'Preferirani kalendar';
$string['pref_lookahead'] = 'Koji je vremenski period u kojem kalendar prikazuje buduće događaje';
$string['pref_lookahead_help'] = 'Ovo određuje (najveći) broj dana u budućnosti za koje će se zakazani događaj prikazati kao budući događaj. Događaji koji počinju nakon ove vrijednosti u danima, neće biti prikazani kao budući. Napomena: <strong>nema garancije</strong> da će se svi događaji uspješnoo prikazati; ako ih ima previše (više od zadane vrijednosti postavke "Najveći broj budućih događaja"), tada će se prikazati samo oni događaji koji su bliži.';
$string['pref_maxevents'] = 'Najveći broj budućih događaja';
$string['pref_maxevents_help'] = 'Ovo određuje najveći broj budućih događaja koji će biti prikazani. Ako odaberete preveliku vrijednost, postoji mogućnost da će prikaz budućih događaja zauzeti previše mjesta na sučelju e-kolegija.';
$string['pref_persistflt'] = 'Pohrani postavke filtera';
$string['pref_persistflt_help'] = 'Ako je omogućeno, Moodle će pamtiti vaše zadnje postavke filtriranja događaja i automatski ih primijeniti svaki puta kada se prijavite.';
$string['pref_startwday'] = 'Prvi dan u tjednu';
$string['pref_startwday_help'] = 'Tjedni u kalendaru će biti započinjati danom koji ovdje odaberete.';
$string['pref_timeformat'] = 'Oblik prikaza vremena';
$string['pref_timeformat_help'] = 'Možete odabrati prikaz vremena u 12 ili 24-satnom obliku. Ako odaberete "zadano", onda će oblik biti odabran automatski sukladno glavnom jeziku na vašem sustavu.';
$string['quickdownloadcalendar'] = 'Preuzimanje ili pretplata na kalendar';
$string['recentupcoming'] = 'Nedavni događaji i sljedećih 60 dana';
$string['repeatedevents'] = 'Događaji koji se ponavljaju';
$string['repeateditall'] = 'Primijeni promjene na {$a} događaja u ovom repetitivnom nizu';
$string['repeateditthis'] = 'Primijeni promjene samo na ovaj događaj';
$string['repeatevent'] = 'Ponovi ovaj događaj';
$string['repeatnone'] = 'Bez ponavljanja';
$string['repeatweeksl'] = 'Ponovi tjedno, stvaranje ispočetka';
$string['repeatweeksr'] = 'događaja';
$string['sat'] = 'Sub';
$string['saturday'] = 'Subota';
$string['showcourseevents'] = 'Prikaži događaje na razini e-kolegija';
$string['showglobalevents'] = 'Prikaži globalne događaje';
$string['showgroupsevents'] = 'Prikaži grupne događaje';
$string['shown'] = 'prikazano';
$string['showuserevents'] = 'Prikaži korisničke događaje';
$string['siteevents'] = 'Događaji na razini sjedišta';
$string['spanningevents'] = 'Događaji u toku';
$string['subscriptionname'] = 'Naziv kalendara';
$string['subscriptionremoved'] = 'Pretplata na kalendar {$a} uklonjena';
$string['subscriptions'] = 'Pretplate';
$string['subscriptionupdated'] = 'Pretplata na kalendar {$a} nadograđena';
$string['subsource'] = 'Izvor događaja: {$a->name}';
$string['sun'] = 'Ned';
$string['sunday'] = 'Nedjelja';
$string['thu'] = 'Čet';
$string['thursday'] = 'Četvrtak';
$string['timeformat_12'] = '12-satni (am/pm)';
$string['timeformat_24'] = '24-satni';
$string['today'] = 'Danas';
$string['tomorrow'] = 'Sutra';
$string['tt_deleteevent'] = 'Izbriši događaj';
$string['tt_editevent'] = 'Promijeni podatke o događaju';
$string['tt_hidecourse'] = 'Događaji na razini e-kolegija su prikazani (kliknite za skrivanje)';
$string['tt_hideglobal'] = 'Globalni događaji su prikazani (kliknite za skrivanje)';
$string['tt_hidegroups'] = 'Grupni događaji su prikazani (kliknite za skrivanje)';
$string['tt_hideuser'] = 'Korisnički događaji su prikazani (kliknite za skrivanje)';
$string['tt_showcourse'] = 'Događaji na razini e-kolegija su skriveni (kliknite za prikaz)';
$string['tt_showglobal'] = 'Globalni događaji su skriveni (kliknite za prikaz)';
$string['tt_showgroups'] = 'Grupni događaji su skriveni (kliknite za prikaz)';
$string['tt_showuser'] = 'Korisnički događaji su skriveni (kliknite za prikaz)';
$string['tue'] = 'Uto';
$string['tuesday'] = 'Utorak';
$string['typecourse'] = 'Događaji unutar e-kolegija';
$string['typegroup'] = 'Događaji unutar grupe';
$string['typesite'] = 'Dpgađaj na razini sitea';
$string['typeuser'] = 'Osobni događaji';
$string['upcomingevents'] = 'Budući događaji';
$string['upcomingeventsfor'] = 'Budući događaji za:';
$string['urlforical'] = 'URL za izvoz podataka u iCalendar obliku i za pretplatu na kalendar ';
$string['user'] = 'Korisnik';
$string['userevent'] = 'Korisnički događaj';
$string['userevents'] = 'Korisnički događaji';
$string['wed'] = 'Sri';
$string['wednesday'] = 'Srijeda';
$string['weekly'] = 'Tjedno';
$string['weeknext'] = 'Sljedeći tjedan';
$string['weekthis'] = 'Ovaj tjedan';
$string['yesterday'] = 'Jučer';
$string['youcandeleteallrepeats'] = 'Ovaj događaj je dio repetitivnog niza. Možete izbrisati isključivo ovaj događaj, ili sve događaje u tome nizu (njih: {$a})';
