<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Imate zakazani chat';
$string['ajax'] = 'Inačica koja koristi AJAX';
$string['autoscroll'] = 'Automatsko pomicanje';
$string['beep'] = 'Bocni';
$string['cantlogin'] = 'Nije moguće prijaviti se u chat-sobu';
$string['chat:addinstance'] = 'Dodaj novi chat';
$string['chat:chat'] = 'Sudjeluj u chatu';
$string['chat:deletelog'] = 'Izbriši chat zapise (povijest)';
$string['chat:exportparticipatedsession'] = 'Izvezi listu sudionika sesije u kojoj ste sudjelovali';
$string['chat:exportsession'] = 'Izvezi podatke o bilo kojoj chat sesiji';
$string['chatintro'] = 'Uvodni tekst';
$string['chatname'] = 'Naziv chat sobe';
$string['chat:readlog'] = 'Čitanje chat zapisa';
$string['chatreport'] = 'Chat sesije';
$string['chat:talk'] = 'Sudjelovanje u chatu';
$string['chattime'] = 'Sljedeći chat je zakazan za';
$string['composemessage'] = 'Napišite poruku';
$string['configmethod'] = 'Vrsta chata "Ajax" prikazuje sučelje temeljno na tehnologiji Ajax, i redovito ažurira chat s poslužitelja. U vrsta chata "Običan" svi klijenti ažuriraju chat s poslužitelja. Za to nisu potrebna dodatna podešavanja, no to može jako opteretiti poslužitelj, ako mnogo sudionika razgovara. Uporaba daemona na poslužitelju zahtjeva pristup Unix shellu, no omogućuje brzo i skalabilno okruženje za chat. ';
$string['confignormalupdatemode'] = 'Osvježaanje chat-sobe se obično temelji na <em>Keep-Alive</em> mogućnosti HTTP-a 1.1, no to još uvijek znatno opterećuje poslužitelj. Naprednija metoda je uporaba <em>Toka (Stream)</em> koji je puno skalabilniji (sličan metodi "chatd"), no možda nije podržan na poslužitelju.';
$string['configoldping'] = 'Koje je najveće vrijeme prije nego otkrijemo da je korisnik napustio chat (u sekundama)? To je samo gornja granica, jer se napuštanja chata obično otkriju vrlo brzo. Niže vrijednosti će više opterećivati poslužitelj. Ako koristite običnu vrstu chata, <strong>nikad</strong> nemojte postaviti vrijednost na manje od 2* chat_refresh_room';
$string['configrefreshroom'] = 'Koliko često treba osvježiti chat-sobu (u sekundama)? Postavljanje niske vrijednosti će ubrzati komunikaciju, no može jače opteretiti poslužitelj, ako ima puno korisnika. Ako koristite <em>Tijek (Stream)</em> ažuriranja, možete odabrati veće učestalosti osvježavanja - probajte s vrijednosti 2.';
$string['configrefreshuserlist'] = 'Kako često treba osvježiti listu sudionika? (u sekundama)';
$string['configserverhost'] = 'Naziv poslužitelja gdje se nalazi chat-daemon';
$string['configserverip'] = 'Brojčana IP adresa koja odgovara nazivu gornjeg poslužitelja.';
$string['configservermax'] = 'Najveći dopušteni broj klijenata';
$string['configserverport'] = 'Port na poslužitelju za pristup daemonu';
$string['currentchats'] = 'Aktivne chat sesije';
$string['currentusers'] = 'Trenutačno prijavljeni korisnici';
$string['deletesession'] = 'Izbriši ovu sesiju';
$string['deletesessionsure'] = 'Želite li izbrisati ovu sesiju?';
$string['donotusechattime'] = 'Ne objavljuj zakazani termin za chat';
$string['enterchat'] = 'Kliknite ovdje za pristup chatu';
$string['entermessage'] = 'Upišite svoju poruku';
$string['errornousers'] = 'Nema korisnika!';
$string['explaingeneralconfig'] = 'Ove se postavke <strong>uvijek</strong> koriste';
$string['explainmethoddaemon'] = 'Ove postavke vrijede <strong>samo</strong> ako ste odabrali "IRC daemon poslužitelj" kao način chata.';
$string['explainmethodnormal'] = 'Ove postavke vrijede <strong>samo</strong> ako ste odabrali opciju "Normalan način" kao način chata';
$string['generalconfig'] = 'Opća konfiguracija';
$string['idle'] = 'Neaktivan';
$string['inputarea'] = 'Prostor za unos';
$string['invalidid'] = 'Nije moguće pronaći tu chat-sobu!';
$string['list_all_sessions'] = 'Prikaz svih sesija.';
$string['list_complete_sessions'] = 'Prikaz samo završenih sesija.';
$string['listing_all_sessions'] = 'Prikaz svih sesija.';
$string['messagebeepseveryone'] = '{$a} je bocnuo sve!';
$string['messagebeepsyou'] = '{$a} vas je upravo bocnuo!';
$string['messageenter'] = 'Korisnik {$a} je došao na chat';
$string['messageexit'] = 'Korisnik {$a} je otišao s chata';
$string['messages'] = 'Poruke';
$string['messageyoubeep'] = 'Bocnuli ste {$a}';
$string['method'] = 'Vrsta chata';
$string['methodajax'] = 'AJAX metoda';
$string['methoddaemon'] = 'Chat poslužiteljski daemon';
$string['methodnormal'] = 'Normalna metoda';
$string['modulename'] = 'Chat';
$string['modulename_help'] = 'Chat omogućava sudionicima sinkronu komunikaciju u realnom vremenu.

Chat može biti aktivnost koja će se održati samo jedanput ili se može ponavljati u isto vrijeme svakog ili svakog tjedna. Chat sesije se pohranjuju; njihov pregled može biti dostupan svima ili ograničen na korisnike s ovlastima pregleda zapisa chat sesija.

Chat je posebno koristan kada se grupa ne može susresti uživo, npr.

* redoviti susreti studenata koji sudjeluju u online e-kolegijima, kako bi im se omogućila razmjena iskustava s drugima u istom e-kolegiju, ali na drugoj lokaciji
* student koji trenutačno ne može sudjelovati u razgovoru s nastavnikom na ovaj način može nadoknaditi propušteno
* studenti koji rade u praksi mogu se okupiti kako bi izmijenili iskustva jedni s drugima i s nastavnikom
* mlađa djeca mogu koristiti chat kod kuće, kao kontrolirani (nadgledani) uvod u svijet društvenog umrežavanja
* susret "pitanja i odgovora" s pozvanim predavačem koji je na drugoj lokaciji
* sesije koje studentima pomažu da se pripreme za testove, gdje nastavnici ili drugi studenti postavljaju probna pitanja';
$string['modulenameplural'] = 'Razgovori';
$string['neverdeletemessages'] = 'Nikada ne briši poruke';
$string['nextsession'] = 'Sljedeća zakazana sesija';
$string['nochat'] = 'Nema chata';
$string['no_complete_sessions_found'] = 'Nema završenih sesija.';
$string['noguests'] = 'Chat nije otvoren gostima.';
$string['nomessages'] = 'Nema poruka (još)';
$string['nopermissiontoseethechatlog'] = 'Nemate pravo vidjeti zapise prošlih razgovora.';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Tijek (Stream)';
$string['noscheduledsession'] = 'Nema zakazanih sesija';
$string['notallowenter'] = 'Nije vam dopušten pristup u ovu chat sobu.';
$string['notlogged'] = 'Niste prijavljeni!';
$string['oldping'] = 'Vrijeme čekanja prije raskida veze';
$string['page-mod-chat-x'] = 'Bilo koja stranica modula chat';
$string['pastchats'] = 'Prošle chat sesije';
$string['pluginadministration'] = 'Administracija chata';
$string['pluginname'] = 'Chat';
$string['refreshroom'] = 'Osvježi sobu';
$string['refreshuserlist'] = 'Osvježi popis sudionika';
$string['removemessages'] = 'Ukloni sve poruke';
$string['repeatdaily'] = 'Svaki dan u isto vrijeme';
$string['repeatnone'] = 'Nema ponavljanja - objavi samo određeno vrijeme';
$string['repeattimes'] = 'Ponovi sesije';
$string['repeatweekly'] = 'Svakog tjedna u isto vrijeme';
$string['saidto'] = 'napisano sudioniku';
$string['savemessages'] = 'Pohrani prošle sesije';
$string['search:activity'] = 'Chat - informacija o aktivnosti';
$string['seesession'] = 'Vidi ovu sesiju';
$string['send'] = 'Pošalji';
$string['sending'] = 'Slanje';
$string['serverhost'] = 'Naziv poslužitelja';
$string['serverip'] = 'IP adresa poslužitelja';
$string['servermax'] = 'Najveći broj sudionika';
$string['serverport'] = 'Port na poslužitelju';
$string['sessions'] = 'Chat sesije';
$string['sessionstart'] = 'Sljedeća chat sesija će biti pokrenuta u: {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Svi mogu vidjeti prošle sesije';
$string['studentseereports_help'] = 'Ako je postavljeno na Ne, samo korisnici s pravom mod/chat:readlog mogu vidjeti zapise prošlih razgovora';
$string['talk'] = 'Pričaj';
$string['updatemethod'] = 'Način osvježavanja';
$string['updaterate'] = 'Brzina osvježavanja:';
$string['userlist'] = 'Popis korisnika';
$string['usingchat'] = 'Uporaba chata';
$string['usingchat_help'] = 'Chat sadrži mogućnosti koje razgovor čine ljepšima:

* Smješci (<i>smajliji, smiley</i>) - sve vrste smješaka koje možete napisati bilo gdje u Moodleu, možete napisati i ovdje. Na primjer, :-)
* Poveznice - Web adrese će se automatski pretvoriti u poveznice
* Iskazivanje osjećaja - ako započnete redak sa "/me" ili ":", možete iskazati neke osjećaje. Na primjer, ako je vaše ime Ana i napišete ":laughs!" ili"/me laughs!", svi će vidjeti "Ana laughs!"
* Bockanje - drugom sudioniku možete skrenuti pažnju zvukom, kliknuvši na "Bocni" pored njegovog imena. Za skretanje pažnje svim sudionicima chata može se napisati "Bocni sve".
* HTML - ako znate pisati HTML kod, možete ga koristiti za akcije poput umetanja slika, zvukova ili bojanja teksta';
$string['viewreport'] = 'Prikaži prošle chat sesije';
