<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Postignuta ocjena';
$string['activities'] = 'Aktivnosti';
$string['activitiescompleted'] = 'Završene aktivnosti';
$string['activitycompletion'] = 'Dovršenost aktivnosti';
$string['aggregationmethod'] = 'Način sažimanja';
$string['all'] = 'Sve';
$string['any'] = 'Bilo koji';
$string['approval'] = 'Odobrenje';
$string['badautocompletion'] = 'Ako odaberete automatski dovršetak, morate odabrati i barem jedan uvjet (dolje).';
$string['completed'] = 'Završeno';
$string['completedunlocked'] = 'Opcije dovršetka su otključane';
$string['completedunlockedtext'] = 'Kada pohranite promjene, svi studentski podaci o dovršenosti atkvinosti će biti izbrisani. Ako ste u međuvremenu promijenili mišljenje, nemojte pohraniti promjene.';
$string['completedwarning'] = 'Opcije dovršetka su zaključane';
$string['completedwarningtext'] = 'Jedan ili više studenata ({$a}) je označio ovu aktivnost kao dovršenu. Mijenjanje postavki dovršenosti će izbrisati njihove promjene i može uzrokovati zbrku. Zato su ove opcije zaključane i takvima bi trebale ostati osim ako niste u potpunosti sigurni da su izmjene neophodne.';
$string['completion'] = 'Praćenje dovršenosti';
$string['completion-alt-auto-enabled'] = 'Sustav obilježava ovu stavku dovršenom sukladno uvjetima: {$a}';
$string['completion-alt-auto-fail'] = 'Dovršeno (nije postignuta prolazna ocjena): {$a}';
$string['completion-alt-auto-n'] = 'Nije završeno: {$a}';
$string['completion-alt-auto-pass'] = 'Dovršeno (postignuta prolazna ocjena): {$a}';
$string['completion-alt-auto-y'] = 'Završeno: {$a}';
$string['completion-alt-manual-enabled'] = 'Studenti mogu ručno označiti ovu stavku kao završenu: {$a}';
$string['completion-alt-manual-n'] = 'Nije dovršeno: {$a}, odaberite za označavanje kao dovršeno';
$string['completion-alt-manual-y'] = 'Dovršeno: {$a}, odaberite za označavanje kao nedovršeno';
$string['completion_automatic'] = 'Prikaži ovu aktivnost kao dovršenu nakon ispunjenja uvjeta';
$string['completiondisabled'] = 'Onemogućeno, neće se prikazati u postavkama aktivnosti';
$string['completionduration'] = 'Upis';
$string['completionenabled'] = 'Omogućeno, kontrola putem postavki dovršenosti i aktivnosti';
$string['completionexpected'] = 'Očekuj dovršenje';
$string['completionexpected_help'] = 'Ova postavka određuje datum do kojeg se očekuje dovršetak neke aktivnosti. Datum se ne prikazuje studentima i vidi se jedino u izvještaju o dovršenju aktivnosti.';
$string['completion-fail'] = 'Završeno (nije postignuta prolazna ocjena)';
$string['completion_help'] = 'Ako je omogućeno, prati se dovršenost aktivnosti, bilo ručno ili automatski, ovisno o određenim uvjetima. Mogu se zadati višestruki uvjeti, ovisno o potrebama. Ako postavite višestruke uvjete, tada se aktivnost smatra dovršenom samo kada su postignuti SVI uvjeti.

"Kvačica" kraj imena aktivnosti na naslovnici e-kolegija označava je li neka aktivnost dovršena.';
$string['completionicons'] = 'Polja za označavanje dovršenosti';
$string['completionicons_help'] = 'Možete koristiti kvačicu kraj imena aktivnosti na naslovnici e-kolegija za označavanje neke aktivnosti kao dovršene.

Ako je prikazana "iscrtkana" kvačica, tada možete kliknuti na istu kad ocjenite da ste završili danu aktivnost. (Ako se predomislite, možete kliknuti na kvačicu i vratiti aktivnost u stanje nedovršenosti.) Označavanje dovršenosti je opcionalno, radi se samo o načinu praćenja vašeg napretka kroz e-kolegij.

Ako je prikazano prazno polje, tada će se kvačica pojaviti automatski kada dovršite aktivnost sukladno uvjetima koje je zadao vaš nastavnik.';
$string['completion_manual'] = 'Studenti mogu ručno označiti aktivnost kao dovršenu';
$string['completionmenuitem'] = 'Dovršenost';
$string['completion-n'] = 'Nije završeno';
$string['completion_none'] = 'Ne prikazuj dovršenost aktivnosti';
$string['completionnotenabled'] = 'Dovršenost aktivnosti nije omogućena';
$string['completionnotenabledforcourse'] = 'Dovršenost aktivnosti nije omogućena na ovom e-kolegiju';
$string['completionnotenabledforsite'] = 'Dovršenost aktivnosti nije omogućena na ovom sjedištu';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Polaznik mora ostati upisan do';
$string['completion-pass'] = 'Završeno (postignuta prolazna ocjena)';
$string['completionsettingslocked'] = 'Postavke dovršenosti su zaključane';
$string['completion-title-manual-n'] = 'Označi kao završeno: {$a}';
$string['completion-title-manual-y'] = 'Označi kao nezavršeno: {$a}';
$string['completionusegrade'] = 'Zahtijevaj ocjenu';
$string['completionusegrade_desc'] = 'Student mora dobiti ocjenu kako bi dovršio ovu aktivnost';
$string['completionusegrade_help'] = 'Ako je omogućeno, aktivnost se smatra dovršenom kada student dobije ocjenu. Mogu se prikazati i ikone za prolaz ili pad, ako je zadana prolazna ocjena za aktivnost.';
$string['completionview'] = 'Zahtijevaj pregled';
$string['completionview_desc'] = 'Kako bi dovršili ovu aktivnost, studenti ju moraju pregledati';
$string['completion-y'] = 'Završeno';
$string['configenablecompletion'] = 'Kada je omogućeno, tada možete uključiti praćenje dovršenosti (tj. napretka) na razini e-kolegija.';
$string['confirmselfcompletion'] = 'Potvrdi samostalni završetak';
$string['coursealreadycompleted'] = 'Već ste završili ovaj e-kolegij';
$string['coursecomplete'] = 'E-kolegij završen';
$string['coursecompleted'] = 'E-kolegij završen';
$string['coursecompletion'] = 'Dovršenost e-kolegija';
$string['coursecompletioncondition'] = 'Uvjet: {$a}';
$string['coursegrade'] = 'Ocjena na e-kolegiju';
$string['coursesavailable'] = 'Dostupni e-kolegiji';
$string['coursesavailableexplaination'] = 'Napomena: Kriteriji za dovršenost e-kolegija moraju biti zadani kako bi se e-kolegij pojavio na ovom popisu.';
$string['criteria'] = 'Kriterij';
$string['criteriagroup'] = 'Grupa kriterija';
$string['criteriarequiredall'] = 'Potrebno je zadovoljenje svih doljnjih kriterija';
$string['criteriarequiredany'] = 'Potrebno je zadovoljenje bilo kojeg doljnjeg kriterija';
$string['csvdownload'] = 'Preuzmi u obliku tablice (UTF-8 .csv)';
$string['datepassed'] = 'Datum prolaska';
$string['days'] = 'Dani';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['dependenciescompleted'] = 'Dovršetak ostalih e-kolegija';
$string['editcoursecompletionsettings'] = 'Uredi postavke dovršenosti e-kolegija';
$string['enablecompletion'] = 'Omogući praćenje dovršenosti';
$string['enrolmentduration'] = 'Preostalo dana';
$string['enrolmentdurationlength'] = 'Polaznik mora biti upisan barem';
$string['err_noactivities'] = 'Informacije o dovršenosti nisu omogućene ni za jednu aktivnost, tako da ih se ne može prikazati. Morate omogući prikupljanje informacija o dovršenosti uređivanjem postavki za određenu aktivnost.';
$string['err_nocourses'] = 'Informacije o dovršenosti nisu omogućene ni za jedan drugi e-kolegij, tako da ih se ne može prikazati. Morate omogući prikupljanje informacija o dovršenosti uređivanjem postavki dotičnih e-kolegija.';
$string['err_nograde'] = 'Za ovaj kolegij nije definirana prolazna ocjena. Za aktivaciju ove vrste kriterija morate stvoriti prolaznu ocjenu za ovaj kolegij.';
$string['err_noroles'] = 'Na ovom e-kolegiju ne postoje uloge s mogućnošću \'moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Na ovom e-kolegiju nema studenata ili grupa kojima se prikazuje informacija o stupnju dovršenosti. (Uobičajeno se informacije o dovršenosti prikazuju samo studentima, tako da ćete, ako nema studenata, vidjeti ovu poruku o pogrešci. Administratori mogu promijeniti ovu opciju u administratorskom izborniku.).';
$string['err_settingslocked'] = 'Jedan ili više studenata je već ispunio zadane uvjete, tako da su postavke zaključane. Otključavanjem kriterija dovršenosti ćete izbrisati sve postojeće korisničke podatke o dovršenosti, a možda i stvoriti određenu kolčinu zbrke.';
$string['err_system'] = 'Došlo je do unutarnje pogreške u sustavu za nadzor dovršenosti aktivnosti. (Administratori mogu omogućiti debug opcije kako bi vidjeli opširnije informacije o pogrešci.)';
$string['excelcsvdownload'] = 'Preuzmi u Excel-kompatibilnom obliku (.csv)';
$string['fraction'] = 'Udio';
$string['graderequired'] = 'Ocjena je obvezatna';
$string['gradexrequired'] = '{$a} obvezatno';
$string['inprogress'] = 'U tijeku';
$string['manualcompletionby'] = 'Ručno dovršeno';
$string['manualselfcompletion'] = 'Ručni dovršetak';
$string['markcomplete'] = 'Označi kao završeno';
$string['markedcompleteby'] = 'Označeno kao dovršeno od strane {$a}';
$string['markingyourselfcomplete'] = 'Označavanje svojih postignuća kao dovršenih';
$string['moredetails'] = 'Više detalja';
$string['nocriteriaset'] = 'Za ovaj e-kolegij ne postoje zadani kriteriji za završetak';
$string['notcompleted'] = 'Nije završeno';
$string['notenroled'] = 'Niste upisani kao student na ovom e-kolegiju';
$string['notyetstarted'] = 'Nije još započelo';
$string['overallaggregation'] = 'Uvjet dovršenosti';
$string['overallaggregation_all'] = 'E-kolegij se smatra dovršenim kad su ispunjeni SVI uvjeti';
$string['overallaggregation_any'] = 'E-kolegij se smatra dovršenim kad je ispunjen BILO KOJI od uvjeta';
$string['pending'] = 'Na čekanju';
$string['periodpostenrolment'] = 'Razdoblje nakon upisa';
$string['progress'] = 'Napredak studenta';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Napredak: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje prethodnog učenja';
$string['remainingenroledfortime'] = 'Ostaje upisan na određeno vremensko razdoblje';
$string['remainingenroleduntildate'] = 'Ostaje upisan do određenog datuma';
$string['reportpage'] = 'Prikazujem korisnike {$a->from} do {$a->to} od {$a->total}.';
$string['requiredcriteria'] = 'Obvezatni kriterij';
$string['restoringcompletiondata'] = 'Zapisivanje podataka o stupnju dovršetka';
$string['saved'] = 'Pohranjeno';
$string['seedetails'] = 'Vidi detalje';
$string['self'] = 'Samostalno';
$string['selfcompletion'] = 'Samostalni dovršetak';
$string['showinguser'] = 'Prikazivanje korisnika';
$string['unenrolingfromcourse'] = 'Ispisivanje s e-kolegija';
$string['unenrolment'] = 'Ispisivanje s e-kolegija';
$string['unit'] = 'Jedinica';
$string['unlockcompletion'] = 'Otključaj opcije dovršenosti';
$string['unlockcompletiondelete'] = 'Otključavanje opcija dovršenosti i brisanje korisničkih podataka o stupnju dovršenosti';
$string['usealternateselector'] = 'Koristite alternativni selektor kolegija';
$string['usernotenroled'] = 'Korisnik nije upisan u ovaj e-kolegij';
$string['viewcoursereport'] = 'Prikaz izvješća e-kolegija';
$string['viewingactivity'] = 'Pregled {$a}';
$string['writingcompletiondata'] = 'Zapisivanje podataka o dovršenosti';
$string['xdays'] = '{$a} dana';
$string['yourprogress'] = 'Vaš napredak';
