<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Dostupni dodaci za upis na e-kolegij';
$string['addinstance'] = 'Dodaj način';
$string['ajaxnext25'] = 'Sljedećih 25...';
$string['ajaxoneuserfound'] = 'pronađen 1 korisnik';
$string['ajaxxusersfound'] = 'pronađeno {$a} korisnika';
$string['assignnotpermitted'] = 'Nemate ovlasti ili ne možete dodijeliti uloge unutar ovog e-kolegija.';
$string['bulkuseroperation'] = 'Masovne operacije nad korisnicima';
$string['configenrolplugins'] = 'Odaberite sve potrebne dodatke i uredite njihov redoslijed prema vašim potrebama.';
$string['custominstancename'] = 'Naziv prilagođene instance';
$string['defaultenrol'] = 'Dodaj instance u nove e-kolegije';
$string['defaultenrol_desc'] = 'Moguće je dodati ovaj dodatak svim novim e-kolegijima.';
$string['deleteinstanceconfirm'] = 'Želite li uistinu izbrisati instancu dodatka za upis "{$a->name}"? Korisnici koji koriste ovaj dodatak bit će ispisani s e-kolegija, a svi vezani podaci, poput ocjena, pripadnosti grupi i pretplata na forume bit će izbrisani. Broj takvih korisnika je: {$a->users}.';
$string['deleteinstancenousersconfirm'] = 'Želite li uistinu izbrisati instancu dodatka za upis "{$a->name}"?';
$string['durationdays'] = '{$a} dan(a)';
$string['editenrolment'] = 'Uredi upis';
$string['enrol'] = 'Upis';
$string['enrolcandidates'] = 'Korisnici koji nisu upisani';
$string['enrolcandidatesmatching'] = 'Podudaranje s ne-upisanim korisnicima';
$string['enrolcohort'] = 'Upiši kohortu';
$string['enrolcohortusers'] = 'Upiši polaznike';
$string['enrollednewusers'] = 'Broj uspješno upisanih novih korisnika: {$a}';
$string['enrolledusers'] = 'Upisani korisnici';
$string['enrolledusersmatching'] = 'Podudaranje sa upisanim korisnicima';
$string['enrolme'] = 'Upiši me u ovaj e-kolegij';
$string['enrolmentinstances'] = 'Načini upisa na e-kolegij';
$string['enrolmentnew'] = 'Novi polaznik u {$a}';
$string['enrolmentnewuser'] = '{$a->user} se upisao u e-kolegij "{$a->course}"';
$string['enrolmentoptions'] = 'Opcije upisa';
$string['enrolments'] = 'Upisi';
$string['enrolnotpermitted'] = 'Nemate ovlasti ili ne smijete upisivati polaznike na razini ovog e-kolegija';
$string['enrolperiod'] = 'Trajanje upisa';
$string['enroltimecreated'] = 'Upis je zadan';
$string['enroltimeend'] = 'Upis prestaje';
$string['enroltimestart'] = 'Upis počinje';
$string['enrolusage'] = 'Instance / upisi';
$string['enrolusers'] = 'Upiši polaznike';
$string['enrolxusers'] = 'Upiši {$a} korisnika';
$string['errajaxfailedenrol'] = 'Neuspješni pokušaj upisa polaznika';
$string['errajaxsearch'] = 'Pogreška pri pretraživanju korisnika';
$string['erroreditenrolment'] = 'Dogodila se pogreška prilikom uređivanja stanja upisa korisnika';
$string['errorenrolcohort'] = 'Pogreška pri stvaranju instance upisa na ovom e-kolegiju zasnovane na sinkroniziranju s kohortom.';
$string['errorenrolcohortusers'] = 'Pogreška pri upisivanju članova kohorte u ovaj e-kolegij.';
$string['errorthresholdlow'] = 'Prag za slanje obavijesti treba biti barem 1 dan.';
$string['errorwithbulkoperation'] = 'Došlo je do pogreške prilikom obrade vaše masovne promjene upisa';
$string['eventuserenrolmentcreated'] = 'Korisnik je upisan na e-kolegij';
$string['eventuserenrolmentdeleted'] = 'Korisnik je ispisan s e-kolegij';
$string['expirynotify'] = 'Koga obavijestiti prije isteka upisa';
$string['expirynotifyall'] = 'Nastavnika i studenta';
$string['expirynotifyenroller'] = 'Samo nastavnika';
$string['expirynotify_help'] = 'Ova postavka određuje hoće li se slati obavijesti o isteku upisa ili ne.';
$string['expirynotifyhour'] = 'Sat kada će se slati obavijesti o isteku upisa';
$string['expirythreshold'] = 'Prag za slanje obavijesti';
$string['expirythreshold_help'] = 'Koliko vremena prije isteka upisa treba obavijestiti korisnike?';
$string['extremovedaction'] = 'Vanjska akcija ispisivanja s e-kolegija';
$string['extremovedaction_help'] = 'Odaberite akciju koja će biti izvršena kada informacija o korisnikovom upisu na e-kolegij nestane iz vanjskog izvora upisa. Uzmite u obzir da se neki korisnički podaci i postavke brišu iz e-kolegija pri ispisu iz istoga.';
$string['extremovedkeep'] = 'Zadrži korisnike upisanima';
$string['extremovedsuspend'] = 'Onemogući prijavu na e-kolegij';
$string['extremovedsuspendnoroles'] = 'Onemogući upis na e-kolegij i ukloni uloge';
$string['extremovedunenrol'] = 'Ispiši korisnika iz e-kolegija';
$string['finishenrollingusers'] = 'Završi s upisivanjem korisnika';
$string['instanceeditselfwarning'] = 'Upozorenje:';
$string['invalidenrolinstance'] = 'Neispravna instanca upisa';
$string['invalidrole'] = 'Neispravna uloga';
$string['manageenrols'] = 'Uredi dodatke za prijavu';
$string['manageinstance'] = 'Uredi';
$string['nochange'] = 'Nema izmjena';
$string['noexistingparticipants'] = 'Nema postojećih sudionika';
$string['noguestaccess'] = 'Gosti nemaju pristup na ovaj e-kolegij, morate se prijaviti na sustav.';
$string['none'] = 'Nijedan';
$string['notenrollable'] = 'Ne možete se sami upisati u ovaj e-kolegij';
$string['notenrolledusers'] = 'Ostali korisnici';
$string['otheruserdesc'] = 'Ovi korisnici nisu upisani u ovaj e-kolegij, ali imaju uloge, naslijeđene ili dodijeljene unutar istoga.';
$string['participationactive'] = 'Aktivan';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Zaključano';
$string['periodend'] = 'do {$a}';
$string['periodnone'] = 'upisano {$a}';
$string['periodstart'] = 'od {$a}';
$string['periodstartend'] = 'od {$a->start} do {$a->end}';
$string['recovergrades'] = 'Vrati stare ocjene korisnika ako je to moguće';
$string['rolefromcategory'] = '{$a->role} (Naslijeđeno iz kategorije e-kolegija)';
$string['rolefrommetacourse'] = '{$a->role} (Naslijeđeno iz nadređenog e-kolegija)';
$string['rolefromsystem'] = '{$a->role} (Dodijeljeno na razini sustava)';
$string['rolefromthiscourse'] = '{$a->role} (Dodijeljeno u ovom e-kolegiju)';
$string['startdatetoday'] = 'Danas';
$string['synced'] = 'Sinkronizirano';
$string['testsettings'] = 'Provjera postavki';
$string['testsettingsheading'] = 'Provjera postavki - {$a}';
$string['totalenrolledusers'] = '{$a} upisanih korisnika';
$string['totalotherusers'] = '{$a} ostalih korisnika';
$string['unassignnotpermitted'] = 'Na ovom e-kolegiju nemate ovlasti za uklanjanje uloga korisnicima';
$string['unenrol'] = 'Ispiši iz e-kolegija';
$string['unenrolconfirm'] = 'Želite li uistinu ispisati korisnika "{$a->user}" iz e-kolegija "{$a->course}"?';
$string['unenrolme'] = 'Ispiši me iz e-kolegija {$a}';
$string['unenrolnotpermitted'] = 'Nemate ovlasti ili ne možete ispisivati korisnike iz ovog e-kolegija';
$string['unenrolroleusers'] = 'Ispisivanje korisnika';
$string['uninstallmigrating'] = 'Migracija upisa "{$a}"';
$string['unknowajaxaction'] = 'Zatražena nepoznata akcija';
$string['unlimitedduration'] = 'Neograničeno';
$string['usersearch'] = 'Pretraživanje';
$string['withselectedusers'] = 'S odabranim korisnicima';
