<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cohortnonmemberinfo'] = 'Samo članovi kohorte \'{$a}\' se mogu samostalno upisati.';
$string['cohortonly'] = 'Samo članovi kohorte';
$string['customwelcomemessage'] = 'Prilagođena poruka dobrodošlice';
$string['defaultrole'] = 'Zadano dodijeljene uloge';
$string['defaultrole_desc'] = 'Odaberite ulogu koja će biti dodijeljena korisnicima tijekom samostalnog upisa';
$string['enrolenddate'] = 'Datum isteka';
$string['enrolenddate_help'] = 'Ako je omogućeno, korisnici se mogu samostalno ispisati do zadanog datuma.';
$string['enrolenddaterror'] = 'Datum isteka upisa na može biti raniji od datuma početka upisa';
$string['enrolme'] = 'Upiši me';
$string['enrolperiod'] = 'Trajanje upisa';
$string['enrolperiod_desc'] = 'Zadano trajanje upisa na e-kolegij. Ako upišete nulu (0), trajanje upisa neće biti ograničeno.';
$string['enrolperiod_help'] = 'Duljina trajanja upisa na e-kolegij, počevši od trenutka kada se korisnici upišu na e-kolegij. Ako je onemogućeno, trajanje upisa na e-kolegij je neograničeno.';
$string['enrolstartdate'] = 'Početak upisa';
$string['enrolstartdate_help'] = 'Ako je omogućeno, korisnici se mogu samostalno upisati na e-kolegij od ovog datuma nadalje.';
$string['expiredaction'] = 'Operacija vezana uz istek upisa';
$string['expirymessageenrolledsubject'] = 'Obavijest o isteku samostalnog upisa';
$string['expirymessageenrollersubject'] = 'Obavijest o isteku samostalnog upisa';
$string['groupkey'] = 'Koristi lozinke za upis u grupu';
$string['groupkey_desc'] = 'Zadano koristi lozinke za upis u grupu';
$string['groupkey_help'] = 'Uz ograničavanje pristupa e-kolegiju samo na one koji znaju lozinku kolegija, korištenjem lozinke za upis u grupu moguće je korisnike automatski dodati u grupu kada se upišu na e-kolegij.

Kako bi koristili lozinku za upis u grupu, ista mora biti zadana u postavkama e-kolegija kao i u postavkama grupe.';
$string['longtimenosee'] = 'Ispiši neaktivnog korisnika nakon';
$string['longtimenosee_help'] = 'Ako korisnici nisu pristupili e-kolegiju dulje vrijeme, onda se automatski ispisuju. Ova vrijednost određuje vremensku granicu nakon koje se to dogodi.';
$string['maxenrolled'] = 'Najveći broj upisanih korisnika';
$string['maxenrolled_help'] = 'Određuje najveći broj korisnika koji se sami mogu upisati. 0 znači - bez ograničenja.';
$string['maxenrolledreached'] = 'Najveći dopušteni broj korisnika koji se mogu samostalno upisati je dostignut.';
$string['messageprovider:expiry_notification'] = 'Obavijesti o isteku samostalnog upisa';
$string['newenrols'] = 'Dopusti nove upise na e-kolegij';
$string['newenrols_desc'] = 'Zadana postavka je - dopusti korisnicima samostalno upisivanje na e-kolegije.';
$string['newenrols_help'] = 'Ova postavka određuje mogu li se korisnici upisati na ovaj e-kolegij.';
$string['nopassword'] = 'Lozinka e-kolegija nije potrebna.';
$string['password'] = 'Lozinka e-kolegija';
$string['password_help'] = 'Lozinka e-kolegija omogućava pristup e-kolegiju samo onim korisnicima koji znaju istu.

Ako je ovo polje prazno, bilo koji korisnik na sjedištu s emože upisati na vaš e-kolegij.

Ako je zadana lozinka e-kolegija, svi korisnici koji se pokušaju upisati na na vaš e-kolegij će morati sustavu pružiti lozinku. Vodite računa da će korisnik lozinku e-kolegija unijeti SAMO JEDNOM, pri prvom pristupu e-kolegiju.';
$string['passwordinvalid'] = 'Netočna lozinka e-kolegija, molimo pokušajte ponovno.';
$string['passwordinvalidhint'] = 'Lozinka e-kolegija koju ste upotrijebili nije točna, molimo pokušajte ponovno<br />
(POMOĆ: Lozinka počinje sa slovom \'{$a}\')';
$string['pluginname'] = 'Samostalni upis';
$string['pluginname_desc'] = 'Dodatak za samostalni upis omogućava korisnicima odabir e-kolegija u koje će se upisati. E-kolegiji mogu biti zaštićeni lozinkom kolegija. Interni upis se obavlja putem dodatka za ručni upis koji mora biti omogućen na istom e-kolegiju.';
$string['requirepassword'] = 'Zahtjevaj lozinku e-kolegija';
$string['requirepassword_desc'] = 'Zahtijevaj lozinku e-kolegija za nove e-kolegije i onemogući uklanjanje lozinke e-kolegija s postojećih e-kolegija.';
$string['role'] = 'Dodijeli ulogu';
$string['self:config'] = 'Podesi instance samostalnog upisa';
$string['self:manage'] = 'Uređivanje upisa korisnika';
$string['self:unenrol'] = 'Ispisivanje korisnika iz e-kolegija';
$string['self:unenrolself'] = 'Ispisivanje sebe iz e-kolegija';
$string['sendcoursewelcomemessage'] = 'Pošalji poruku dobrodošlice na e-kolegij';
$string['sendcoursewelcomemessage_help'] = 'Ako je omogućeno, korisnici će nakon samostalnog upisa na e-kolegij dobiti poruku dobrodošlice putem e-pošte.';
$string['showhint'] = 'Prikaži savjet';
$string['showhint_desc'] = 'Prikaži prvo slovo lozinke e-kolegija za goste.';
$string['status'] = 'Dopusti samostalno upisivanje';
$string['status_desc'] = 'Dopusti samostalno upisivanje na nove e-kolegije.';
$string['status_help'] = 'Ova postavka određuje može li se korisnik samostalno upisati na e-kolegij (i isto tako ispisati ako imaju odgovarajuće ovlasti).';
$string['unenrol'] = 'Ispiši korisnika';
$string['unenrolselfconfirm'] = 'Želite li se ispisati iz e-kolegija "{$a}"?';
$string['unenroluser'] = 'Želite li ispisati korisnika "{$a->user}" iz e-kolegija "{$a->course}"?';
$string['usepasswordpolicy'] = 'Koristi pravila za lozinke';
$string['usepasswordpolicy_desc'] = 'Koristi standardna pravila za lozinke za lozinke e-kolegija.';
$string['welcometocourse'] = 'Dobrodosli na e-kolegij {$a}';
$string['welcometocoursetext'] = 'Dobrodosli na online-e-kolegij {$a->coursename}!

Ako to vec niste ucinili do sada, trebali biste azurirati podatke o sebi (vidljivi u izborniku lijevo kada ste unutar e-kolegija), kako bi sto lakse medjusobno komunicirali.

  {$a->profileurl}';
