<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Dodao/la {$a}';
$string['addgroup'] = 'Dodaj korisnike u grupu';
$string['addgroupstogrouping'] = 'Dodaj grupu u grupaciju';
$string['addgroupstogroupings'] = 'Dodaj/ukloni grupe';
$string['adduserstogroup'] = 'Dodaj/ukloni korisnike';
$string['allocateby'] = 'Rasporedi članove';
$string['anygrouping'] = '[Bilo koja grupacija]';
$string['autocreategroups'] = 'Automatski stvori grupe';
$string['backtogroupings'] = 'Natrag na grupacije';
$string['backtogroups'] = 'Natrag na grupe';
$string['badnamingscheme'] = 'Mora sadržavati točno jedan znak \'@\' ILI \'#\'';
$string['byfirstname'] = 'Abecedno po imenu pa prezimenu';
$string['byidnumber'] = 'Abecedno po ID broju';
$string['bylastname'] = 'Abecedno po prezimenu, pa imenu';
$string['createautomaticgrouping'] = 'Stvori automatsku grupaciju';
$string['creategroup'] = 'Stvori grupu';
$string['creategrouping'] = 'Stvori grupaciju';
$string['creategroupinselectedgrouping'] = 'Stvori grupu unutar grupacije';
$string['createingrouping'] = 'Stvori u grupaciji';
$string['createorphangroup'] = 'Stvori podređenu grupu';
$string['databaseupgradegroups'] = 'Inačica modula grupa je sada {$a}';
$string['defaultgrouping'] = 'Zadana grupacija';
$string['defaultgroupingname'] = 'Grupacija';
$string['defaultgroupname'] = 'Grupa';
$string['deleteallgroupings'] = 'Izbriši sve grupacije';
$string['deleteallgroups'] = 'Izbriši sve grupe';
$string['deletegroupconfirm'] = 'Želite li izbrisati grupu \'{$a}\'?';
$string['deletegrouping'] = 'Izbriši grupaciju';
$string['deletegroupingconfirm'] = 'Želite li izbrisati grupu \'{$a}\'? (Grupe u toj grupaciji neće biti izbrisane.)';
$string['deletegroupsconfirm'] = 'Želite li izbrisati sljedeće grupe?';
$string['deleteselectedgroup'] = 'Izbriši odabranu grupu';
$string['editgroupingsettings'] = 'Uredi postavke grupacije';
$string['editgroupsettings'] = 'Uredi postavke grupe';
$string['enrolmentkey'] = 'Lozinka grupe';
$string['enrolmentkey_help'] = 'Lozinka e-kolegija omogućava pristup e-kolegiju samo za one koji znaju istu. Ako je zadana i lozinka za upis u grupe, onda će unos te lozinke ne samo upisati korisnika u dotični e-kolegij, već i automatski ih postaviti za člana ove grupe.';
$string['erroraddremoveuser'] = 'Pogreška pri dodavanju/uklanjanju korisnika {$a} u grupu';
$string['erroreditgroup'] = 'Pogreška pri stvaranju/osvježavanju grupe {$a}';
$string['erroreditgrouping'] = 'Pogreška pri stvaranju/osvježavanju grupacije {$a}';
$string['errorinvalidgroup'] = 'Pogreška, nevažeća grupa {$a}';
$string['errorremovenotpermitted'] = 'Nemate ovlasti za brisanje automatski dodanog člana grupe {$a}';
$string['errorselectone'] = 'Molimo odaberite jednu grupu prije nego što odaberete ovu mogućnost';
$string['errorselectsome'] = 'Molimo odaberite jednu ili više grupa prije nego što odaberete ovu mogućnost';
$string['eventgroupcreated'] = 'Grupa je stvorena';
$string['eventgroupdeleted'] = 'Grupa je izbrisana';
$string['eventgroupingcreated'] = 'Grupacija je stvorena';
$string['eventgroupingdeleted'] = 'Grupacija je izbrisana';
$string['eventgroupingupdated'] = 'Grupacija je osvježena';
$string['eventgroupmemberadded'] = 'Dodan član grupe';
$string['eventgroupmemberremoved'] = 'Uklonjen član grupe';
$string['eventgroupupdated'] = 'Grupa je osvježena';
$string['existingmembers'] = 'Postojeći članovi: {$a}';
$string['filtergroups'] = 'Filtriraj grupe prema:';
$string['group'] = 'Grupa';
$string['groupaddedsuccesfully'] = 'Grupa {$a} je uspješno dodana';
$string['groupaddedtogroupingsuccesfully'] = 'Grupa {$a->groupname} je uspješno dodana u grupaciju {$a->groupingname}';
$string['groupby'] = '';
$string['groupdescription'] = 'Opis grupe';
$string['groupinfo'] = 'Informacija o odabranoj grupi';
$string['groupinfomembers'] = 'Informacija o odabranim članovima grupe';
$string['groupinfopeople'] = 'Informacija o odabranim korisnicima';
$string['grouping'] = 'Grupacija';
$string['groupingaddedsuccesfully'] = 'Uspješno dodana grupacija {$a}';
$string['groupingdescription'] = 'Opis grupacije';
$string['grouping_help'] = 'Grupacija je skup grupa unutar e-kolegija. Ako se koriste grupacije, studenti dodijeljeni u grupu unutar grupacije će moći zajedno raditi.';
$string['groupingname'] = 'Naziv grupacije';
$string['groupingnameexists'] = 'Grupacija \'{$a}\' već postoji u ovom e-kolegiju, odaberite neki drugi naziv.';
$string['groupings'] = 'Grupacije';
$string['groupingsection'] = 'Pristup grupacije sekciji';
$string['groupingsonly'] = 'Samo grupacije';
$string['groupmember'] = 'Član grupe';
$string['groupmemberdesc'] = 'Standardna uloga za člana grupe.';
$string['groupmembers'] = 'Članovi grupe';
$string['groupmemberssee'] = 'Prikaži članove grupe';
$string['groupmembersselected'] = 'Članovi odabrane grupe';
$string['groupmode'] = 'Grupni oblik';
$string['groupmodeforce'] = 'Obveži na grupni oblik nastave';
$string['groupmodeforce_help'] = 'Ako je grupni način rada obvezan, onda se taj način rada primjenjuje na svaku aktivnost u e-kolegiju. Postavke za grupni način rada postavljene na razini pojedinačne aktivnosti se tada zanemaruju.';
$string['groupmode_help'] = 'Ova postavka ima 3 opcije:

* Bez grupa - Nema pod-grupa
* Odvojene grupe - Svaki član grupe može vidjeti samo članove svoje grupe, ostali članovi su nevidljivi
* Vidljive grupe - Svaki član grupe vidi članove svoje grupe, ali može vidjeti i članove drugih grupa

Grupni način rada koji je zadan na razini e-kolegija je tada zadani način rada i za sve aktivnosti na tom e-kolegiju. Za svaku aktivnost koja podržava grupe također može se podesiti vlastiti grupni način rada, iako je isti zanemaren, tj. nadjačan od strane postavke na razini e-kolegija.';
$string['groupmy'] = 'Moja grupa';
$string['groupname'] = 'Naziv grupe';
$string['groupnameexists'] = 'Grupa \'{$a}\' već postoji, odaberite neki drugi naziv.';
$string['groupnotamember'] = 'Niste član te grupe';
$string['groups'] = 'Grupe';
$string['groupscount'] = 'Grupe ({$a})';
$string['groupsettingsheader'] = 'Grupe';
$string['groupsgroupings'] = 'Grupe i grupacije';
$string['groupsinselectedgrouping'] = 'Grupe u:';
$string['groupsnone'] = 'Nema grupa';
$string['groupsonly'] = 'Samo grupe';
$string['groupspreview'] = 'Pregled grupa';
$string['groupsseparate'] = 'Odvojene grupe';
$string['groupsvisible'] = 'Vidljive grupe';
$string['grouptemplate'] = 'Grupa @';
$string['hidepicture'] = 'Skrij sliku';
$string['importgroups'] = 'Uvezi grupe';
$string['javascriptrequired'] = 'Ova stranica zahtijeva uključeni JavaScript.';
$string['members'] = 'Članova po grupi';
$string['membersofselectedgroup'] = 'Članovi:';
$string['mygroups'] = 'Moje grupe';
$string['namingscheme'] = 'Shema imenovanja';
$string['namingscheme_help'] = 'Znak (@) možete koristiti za stvaranje grupa koje u imenu sadržavaju slova. Npr. Grupa @ će stvoriti grupe nazvane Grupa A, Grupa B, Grupa C...

Znak (#) možete koristiti za stvaranje grupa koje u imenu sadržavaju brojeve. Npr. Grupa # će stvoriti grupe nazvane Grupa 1, Grupa 2, Grupa 3...';
$string['newgrouping'] = 'Nova grupacija';
$string['newpicture'] = 'Nova slika';
$string['newpicture_help'] = 'Odaberite sliku u JPG ili PNG obliku. Slika će biti isječena u kvadrat i smanjena/povećana na 100x100 piksela.';
$string['noallocation'] = 'Nema alokacije';
$string['nogrouping'] = 'Nema grupacija';
$string['nogroups'] = 'U ovom e-kolegiju nema grupa';
$string['nogroupsassigned'] = 'Nema dodijeljenih grupa';
$string['nopermissionforcreation'] = 'Nije moguće stvoriti grupu "{$a}", jer nemate potrebne ovlasti';
$string['nosmallgroups'] = 'Nemoj dopustiti zadnju malu grupu';
$string['notingrouping'] = '[Nije u grupaciji]';
$string['nousersinrole'] = 'Nema odgovarajućih korisnika s odabranom ulogom';
$string['number'] = 'Broj grupa/korisnika';
$string['numgroups'] = 'Broj grupa';
$string['nummembers'] = 'Članova po grupi';
$string['othergroups'] = 'Ostale grupe';
$string['overview'] = 'Pregled';
$string['potentialmembers'] = 'Potencijalni članovi: {$a}';
$string['potentialmembs'] = 'Potencijalni članovi';
$string['printerfriendly'] = 'Prikaz za tiskanje';
$string['random'] = 'Slučajno';
$string['removefromgroup'] = 'Ukloni korisnika iz grupe {$a}';
$string['removefromgroupconfirm'] = 'Želite li uistinu ukloniti korisnika "{$a->user}" iz grupe "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Ukloni grupu iz grupacije';
$string['removegroupingsmembers'] = 'Ukloni sve grupe iz grupacije';
$string['removegroupsmembers'] = 'Ukloni sve članove grupe';
$string['removeselectedusers'] = 'Ukloni odabrane korisnike';
$string['selectfromrole'] = 'Odaberite članove s ulogom';
$string['showgroupsingrouping'] = 'Prikaži grupe u grupacijama';
$string['showmembersforgroup'] = 'Prikaži članove grupe';
$string['toomanygroups'] = 'Nedovoljno korisnika za popunjavanje ovog broja grupa - postoji samo {$a} korisnika s odabranom ulogom';
$string['usercount'] = 'Broj korisnika';
$string['usercounttotal'] = 'Broj korisnika ({$a})';
$string['usergroupmembership'] = 'Članstvo odabranog korisnika:';
