<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Operacije';
$string['availability'] = 'Dostupnost';
$string['checkforupdates'] = 'Provjera raspoloživih nadogradnji';
$string['checkforupdateslast'] = 'Zadnja provjera obavljena: {$a}';
$string['displayname'] = 'Naziv dodatka';
$string['err_response_curl'] = 'Nije bilo moguće dohvatiti potrebne informacije o nadogradnjama - dogodila se neočekivana cURL pogreška.';
$string['err_response_format_version'] = 'Neočekivana inačica oblika odgovora. Molim pokušajte ponovno provjeriti raspoložive nadogradnje.';
$string['err_response_http_code'] = 'Nije bilo moguće dohvatiti potrebne informacije o nadogradnjama - dogodio se neočekivani HTTP odgovor.';
$string['filterall'] = 'Prikaži sve';
$string['filtercontribonly'] = 'Prikaži samo doprinose';
$string['filterupdatesonly'] = 'Prikaži samo one dodatke koji se mogu nadograditi';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Dodaci ove vrste nisu instalirani';
$string['notdownloadable'] = 'Nije moguće preuzeti paket';
$string['notdownloadable_help'] = 'Nije moguće automatski preuzeti ZIP datoteku koja sadrži nadogradnju. Pročitajte dokumentaciju za više informacija.';
$string['notes'] = 'Bilješke';
$string['notwritable'] = 'Datoteke dodatka nije moguće mijenjati';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Onemogući';
$string['plugindisabled'] = 'Onemogućeno';
$string['pluginenable'] = 'Omogući';
$string['pluginenabled'] = 'Omogućeno';
$string['release'] = 'Izdanje';
$string['requiredby'] = 'Neophodno za: {$a}';
$string['requires'] = 'Zahtijeva';
$string['rootdir'] = 'Mapa';
$string['settings'] = 'Postavke';
$string['source'] = 'Izvor';
$string['sourceext'] = 'Dodatak';
$string['sourcestd'] = 'Standardni';
$string['status'] = 'Status';
$string['status_delete'] = 'Treba izbrisati';
$string['status_downgrade'] = 'Novija inačica je već instalirana!';
$string['status_missing'] = 'Nedostaje na disku';
$string['status_new'] = 'Treba instalirati';
$string['status_nodb'] = 'Nema baze podataka';
$string['status_upgrade'] = 'Treba nadograditi';
$string['status_uptodate'] = 'Instalirano';
$string['systemname'] = 'Identifikator';
$string['type_auth'] = 'Autentikacijska metoda';
$string['type_auth_plural'] = 'Autentikacijske metode';
$string['type_availability_plural'] = 'Ograničenje dostupnosti';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Blokovi';
$string['type_cachestore'] = 'Cache spremište';
$string['type_cachestore_plural'] = 'Cache spremišta';
$string['type_calendartype'] = 'Vrsta kalendara';
$string['type_calendartype_plural'] = 'Vrste kalendara';
$string['type_coursereport'] = 'Izvještaj na razini e-kolegija';
$string['type_coursereport_plural'] = 'Izvještaji na razini e-kolegija';
$string['type_editor'] = 'Uređivač';
$string['type_editor_plural'] = 'Uređivači teksta';
$string['type_enrol'] = 'Način upisa';
$string['type_enrol_plural'] = 'Načini upisa na e-kolegij';
$string['type_filter'] = 'Filtar';
$string['type_filter_plural'] = 'Tekst filtri';
$string['type_format'] = 'Oblik e-kolegija';
$string['type_format_plural'] = 'Oblik e-kolegija';
$string['type_gradeexport'] = 'Način izvoza ocjena';
$string['type_gradeexport_plural'] = 'Načini izvoza ocjena';
$string['type_gradeimport'] = 'Način uvoza ocjena';
$string['type_gradeimport_plural'] = 'Način uvoza ocjena';
$string['type_gradereport_plural'] = 'Izvještaji o ocjenama';
$string['type_gradingform'] = 'Napredni način ocjenjivanja';
$string['type_gradingform_plural'] = 'Napredni načini ocjenjivanja';
$string['type_local'] = 'Lokalni dodatak';
$string['type_local_plural'] = 'Lokalni dodaci';
$string['type_message'] = 'Procesor poruka';
$string['type_message_plural'] = 'Dodaci za slanje poruka';
$string['type_mnetservice'] = 'MNet servis';
$string['type_mnetservice_plural'] = 'MNet servisi';
$string['type_mod'] = 'Aktivnosti';
$string['type_mod_plural'] = 'Aktivnosti';
$string['type_plagiarism'] = 'Dodatak za prevenciju plagijarizma';
$string['type_plagiarism_plural'] = 'Dodaci za prevenciju plagijarizma';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfoliji';
$string['type_profilefield'] = 'Vrsta polja profila';
$string['type_profilefield_plural'] = 'Vrste polja u korisničkom profilu';
$string['type_qbehaviour'] = 'Ponašanje pitanja';
$string['type_qbehaviour_plural'] = 'Ponašanja pitanja';
$string['type_qformat'] = 'Oblik za uvoz/izvoz pitanja';
$string['type_qformat_plural'] = 'Oblici za uvoz/izvoz pitanja';
$string['type_qtype'] = 'Vrsta pitanja';
$string['type_qtype_plural'] = 'Vrste pitanja';
$string['type_report'] = 'Izvještaj sjedišta';
$string['type_report_plural'] = 'Izvještaji';
$string['type_repository'] = 'Repozitorij';
$string['type_repository_plural'] = 'Repozitoriji';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Teme';
$string['type_tool'] = 'Admin alat';
$string['type_tool_plural'] = 'Admin alati';
$string['type_webservice'] = 'Protokol web servisa';
$string['type_webservice_plural'] = 'Protokoli web servisa';
$string['uninstall'] = 'Deinstaliraj';
$string['updateavailable'] = 'Dostupna je nova inačica {$a}!';
$string['updateavailable_moreinfo'] = 'Opširnije...';
$string['updateavailable_release'] = 'Inačica {$a}';
$string['updatepluginconfirm'] = 'Potvrda nadogradnje dodataka';
$string['validationmsg_componentmatch'] = 'Puni naziv komponente';
$string['validationmsg_componentmismatchname'] = 'Pogrešan naziv dodatka';
$string['validationmsg_componentmismatchtype'] = 'Pogrešna vrsta dodatka';
$string['validationmsglevel_debug'] = 'Debug';
$string['validationmsglevel_error'] = 'Pogreška';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Upozorenje';
$string['validationmsg_maturity'] = 'Stupanj stabilnosti';
$string['validationmsg_missingversionphp'] = 'Nije pronađena datoteka version.php';
$string['validationmsg_pathwritable'] = 'Provjera mogućnosti zapisivanja';
$string['validationmsg_pluginversion'] = 'Inačica dodatka';
$string['validationmsg_release'] = 'Izdanje dodatka';
$string['validationmsg_requiresmoodle'] = 'Neophodna inačica Moodle';
$string['validationmsg_rootdir'] = 'Naziv dodatka koji će biti instaliran';
$string['validationmsg_rootdirinvalid'] = 'Neispravni naziv dodatka';
$string['validationmsg_targetexists'] = 'Ciljno odredište već postoji';
$string['validationmsg_unknowntype'] = 'Nepoznata vrsta dodatka';
$string['version'] = 'Inačica';
$string['versiondb'] = 'Trenutačna inačica';
$string['versiondisk'] = 'Nova inačica';
