<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Pristupačni odabir datoteka';
$string['activaterep'] = 'Aktivni repozitoriji';
$string['activerepository'] = 'Dostupni dodaci repozitorija';
$string['activitybackup'] = 'Sigurnosna kopija aktivnosti';
$string['add'] = 'Dodaj';
$string['addfile'] = 'Dodajte...';
$string['addplugin'] = 'Dodaj dodatak za repozitorij';
$string['allowexternallinks'] = 'Dopusti vanjske poveznice';
$string['areacategoryintro'] = 'Uvod u kategoriju';
$string['areacourseintro'] = 'Uvod u e-kolegij';
$string['areacourseoverviewfiles'] = 'Datoteke sažetka e-kolegija';
$string['areamainfile'] = 'Glavna datoteka';
$string['arearoot'] = 'Sustav';
$string['areauserbackup'] = 'Korisnički backup';
$string['areauserdraft'] = 'Nacrti';
$string['areauserpersonal'] = 'Osobne datoteke';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Priložene datoteke';
$string['attachment'] = 'Privitak';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Automatizirane backup procedure';
$string['back'] = '&laquo; Natrag';
$string['backtodraftfiles'] = '&laquo; Povratak na upravljanje nacrtima';
$string['cachecleared'] = 'Cacheirane datoteke su uklonjene';
$string['cacheexpire'] = 'Cache istječe';
$string['cannotaccessparentwin'] = 'Ako je nadređeni prozor pokrenut preko HTTPS, zabranjen je pristup window.opener objektu, pa nije moguće automatski osvježiti repozitorij. No, vaša sesija je pohranjena, vratite se na odabir datoteke i ponovno odaberite repozitorij, sada bi trebalo raditi.';
$string['cannotdelete'] = 'Nije moguće obrisati ovu datoteku.';
$string['cannotdownload'] = 'Nije moguće preuzeti ovu datoteku ';
$string['cannotdownloaddir'] = 'Nije moguće preuzeti ovu mapu';
$string['cannotinitplugin'] = 'Pozivanje plugin_init nije uspjelo';
$string['choosealink'] = 'Odaberite poveznicu...';
$string['chooselicense'] = 'Odaberite licencu';
$string['cleancache'] = 'Očisti moje cacheirane datoteke';
$string['close'] = 'Zatvori';
$string['commonrepositorysettings'] = 'Zajedničke postavke repozitorija';
$string['configallowexternallinks'] = 'Ova opcija omogućuje svim korisnicima odabir žele li kopirati vanjski sadržaj na Moodle ili ne. Ako je opcija onemogućen, podaci se uvijek kopiraju na Moodle (ovo je obično najbolje za ukupnu cjelovitost podataka i sigurnost). Ako je ovo omogućeno, korisnici ju mogu odabrati svaki puta kada u tekst dodaju vanjski sadržaj.';
$string['configcacheexpire'] = 'Vrijeme u kojem je popis datoteka pohranjen lokalno (u sekundama), pri pregledavanju vanjskih repozitorija.';
$string['configsaved'] = 'Postavke pohranjene!';
$string['confirmdelete'] = 'Želite li izbrisati repozitorij - {$a}? Ako odaberete "Nastavi i preuzmi", vanjske datoteke na koje postoje poveznice će biti preuzete u Moodle, ali bi ta operacija mogla potrajati neko vrijeme.';
$string['confirmdeletefile'] = 'Želite li izbrisati ovu datoteku?';
$string['confirmdeletefilewithhref'] = 'Želite li izbrisati ovu datoteku? Postoji {$a} datoteka / kratica koje koriste ovu datoteku kao svoj izvor. Ako nastavite s ovom operacijom, ti aliasi će biti pretvoreni u prave kopije datoteka.';
$string['confirmdeletefolder'] = 'Želite li izbrisati ovu mapu? Sve datoteke i pod-mape će biti izbrisane.';
$string['confirmremove'] = 'Želite li ukloniti ovaj dodatak za repozitorij, njegove opcije i <strong>sve njegove instance</strong> - {$a}? Ako odaberete "Nastavi i preuzmi", poveznice na vanjske resurse će biti pohranjene u Moodle, ali to može potrajati.';
$string['confirmrenamefile'] = 'Želite li preimenovati / premjestiti ovu datoteku? Postoji {$a} datoteka / kratica koje koriste ovu datoteku kao svoj izvor. Ako nastavite s ovom operacijom, ti aliasi će biti pretvoreni u prave kopije datoteka.';
$string['confirmrenamefolder'] = 'Želite li preimenovati / premjestiti ovu mapu. Postoji {$a} datoteka / kratica koje koriste ovu datoteku kao svoj izvor. Ako nastavite s ovom operacijom, ti aliasi će biti pretvoreni u prave kopije datoteka.';
$string['continueuninstall'] = 'Nastavi';
$string['continueuninstallanddownload'] = 'Nastavi i preuzmi';
$string['copying'] = 'Kopiranje';
$string['coursebackup'] = 'Backupi e-kolegija';
$string['create'] = 'Stvori';
$string['createfolderfail'] = 'Mapa nije stvorena';
$string['createfoldersuccess'] = 'Mapa je uspješno stvorena';
$string['createinstance'] = 'Stvori instancu repozitorija';
$string['createrepository'] = 'Stvori instancu repozitorija';
$string['createxxinstance'] = 'Stvori instancu "{$a}"';
$string['date'] = 'Datum';
$string['datecreated'] = 'Stvoreno';
$string['deleted'] = 'Repozitorij izbrisan';
$string['deleterepository'] = 'Izbriši ovaj repozitorij';
$string['detailview'] = 'Prikaz detaljnijih informacija';
$string['dimensions'] = 'Dimenzije';
$string['disabled'] = 'Onemogućeno';
$string['displaydetails'] = 'Prikaz mape s detaljima o datotekama';
$string['displayicons'] = 'Prikaz mape s ikonama datoteka';
$string['displaytree'] = 'Korijenski prikaz mape';
$string['download'] = 'Preuzimanje';
$string['downloadfolder'] = 'Preuzmite sve';
$string['downloadsucc'] = 'Datoteka je uspešno preuzeta';
$string['draftareanofiles'] = 'Preuzimanje nije moguće jer nema priloženih datoteka';
$string['editrepositoryinstance'] = 'Uredi instancu repozitorija';
$string['emptylist'] = 'Isprazni popis';
$string['emptytype'] = 'Nije moguće stvoriti vrstu repozitorija: naziv vrste je prazan';
$string['enablecourseinstances'] = 'Omogućuje dodavanje instance repozitorija u e-kolegij';
$string['enableuserinstances'] = 'Omogućuje dodavanje instance repozitorija u kontekst korisnika';
$string['enter'] = 'Uđi';
$string['entername'] = 'Unesite naziv mape';
$string['enternewname'] = 'Unesite novi naziv datoteke';
$string['error'] = 'Dogodila se nepoznata pogreška!';
$string['errornotyourfile'] = 'Ne možete odabrati datoteku koju nije dodao vaš';
$string['errorpostmaxsize'] = 'Prenešena datoteka bi mogla premašiti post_max_size u php.ini.';
$string['erroruniquename'] = 'Naziv instance repozitorija treba biti jedinstven';
$string['errorwhilecommunicatingwith'] = 'Pogreška pri komunikaciji s repozitorijem \'{$a}\'.';
$string['errorwhiledownload'] = 'Došlo je do pogreške prilikom preuzimanja datoteke: {$a}';
$string['existingrepository'] = 'Repozitorij već postoji';
$string['federatedsearch'] = 'Federacijsko pretraživanje';
$string['fileexists'] = 'Naziv datoteke je već u uporabi, odaberite drugi';
$string['fileexistsdialog_editor'] = 'Datoteka istog naziva je već priložena uz tekst koji uređujete.';
$string['fileexistsdialog_filemanager'] = 'Datoteka istog naziva je već priložena';
$string['fileexistsdialogheader'] = 'Datoteka postoji';
$string['filename'] = 'Naziv datoteke';
$string['filenotnull'] = 'Odaberite datoteku za prijenos na poslužitelj';
$string['filepicker'] = 'Odabir datoteke';
$string['filesaved'] = 'Datoteka je pohranjena';
$string['filesizenull'] = 'Veličinu datoteke nije moguće odrediti';
$string['folderexists'] = 'Naziv mape se već koristi, pokušajte s drugim nazivom';
$string['foldernotfound'] = 'Mapa nije pronađena';
$string['folderrecurse'] = 'Mapu nije moguće premjestiti u vlastitu pod-mapu';
$string['getfile'] = 'Odaberite ovu datoteku';
$string['help'] = 'Pomoć';
$string['iconview'] = 'Prikaži kao ikone';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instanca';
$string['instancedeleted'] = 'Instanca izbrisana';
$string['instances'] = 'Instance repozitorija';
$string['instancesforcourses'] = '{$a}: Instance na razini e-kolegija';
$string['instancesforsite'] = '{$a}: Instance na razini sjedišta';
$string['instancesforusers'] = '{$a}: Privatne instance korisnika';
$string['invalidfiletype'] = '{$a}: vrsta datoteke nije prihvaćena.';
$string['invalidjson'] = 'Neispravan JSON niz';
$string['invalidparams'] = 'Neispravni parametri';
$string['invalidplugin'] = 'Neispravan repozitorijski dodatak {$a}';
$string['invalidrepositoryid'] = 'Neispravan ID repozitorija';
$string['isactive'] = 'Aktivno?';
$string['keyword'] = 'Ključna riječ';
$string['license'] = 'Licenca';
$string['linkexternal'] = 'Vanjska poveznica';
$string['listview'] = 'Prikaži kao popis';
$string['loading'] = 'Učitavanje...';
$string['login'] = 'Prijava';
$string['logout'] = 'Odjava';
$string['lostsource'] = 'Pogreška. Nedostaje izvor. {$a}';
$string['makefileinternal'] = 'Stvori kopiju datoteke';
$string['makefilelink'] = 'Direktna poveznica na datoteku';
$string['makefilereference'] = 'Stvori alias / kraticu na datoteku';
$string['manage'] = 'Uredi repozitorije';
$string['manageinstances'] = 'Uredi instance';
$string['manageurl'] = 'Uredi';
$string['manageuserrepository'] = 'Upravljanje pojedinačnim repozitorijima';
$string['moving'] = 'Premještanje';
$string['name'] = 'Naziv';
$string['newfolder'] = 'Nova mapa';
$string['newfoldername'] = 'Naziv nove mape';
$string['noenter'] = 'Ništa nije uneseno';
$string['nofilesattached'] = 'Nema priloženih datoteka';
$string['nofilesavailable'] = 'Nema datoteka';
$string['nomorefiles'] = 'Dostignut limit broja prenesnih privitaka';
$string['nopathselected'] = 'Nije odabran put do odredišta (za odabir, dvaput kliknite na čvorove u stablu)';
$string['nopermissiontoaccess'] = 'Nemate ovlasti za pristup ovom repozitoriju';
$string['norepositoriesavailable'] = 'Niti jedan od vaših postojećih repozitorija ne može isporučiti datoteke u potrebnom obliku.';
$string['norepositoriesexternalavailable'] = 'Niti jedan od vaših postojećih repozitorija ne može isporučiti vanjske poveznice.';
$string['noresult'] = 'Ništa nije pronađeno';
$string['notyourinstances'] = 'Ne možete pregledati/urediti instance repozitorija drugog korisnika';
$string['off'] = 'Omogućeno ali skriveno';
$string['on'] = 'Omogućeno i vidljivo';
$string['openpicker'] = 'Odaberi datoteku...';
$string['operation'] = 'Operacija';
$string['original'] = 'Original';
$string['overwrite'] = 'Prepiši';
$string['overwriteall'] = 'Prepiši preko svih';
$string['path'] = 'Putanja';
$string['plugin'] = 'Dodaci repozitorija';
$string['pluginerror'] = 'Pogreška u dodatku repozitorija.';
$string['pluginname'] = 'Naziv dodatka (plugina) repozitorija';
$string['pluginnamehelp'] = 'Ako ovo ostavite prazno, koristit će se zadani naziv.';
$string['popup'] = 'Za prijavu, kliknite gumb "Prijavi se".';
$string['popupblockeddownload'] = 'Prozor za preuzimanje datoteke je blokiran, omogućite iskočne prozore i pokušajte ponovno.';
$string['preview'] = 'Pregled';
$string['privatefilesof'] = 'Osobne datoteke - {$a}';
$string['readonlyinstance'] = 'Nije moguće uređivati/brisati instancu samo za čitanje';
$string['referencesexist'] = 'Postoji {$a} datoteka / kratica koje koriste ovu datoteku kao svoj izvor';
$string['referenceslist'] = 'Aliasi/Kratice';
$string['refresh'] = 'Osvježi';
$string['refreshnonjsfilepicker'] = 'Zatvorite prozor i osvježite prozor za odabir datoteka koji ne sadrži JavaScript';
$string['removed'] = 'Repozitorij uklonjen';
$string['renameall'] = 'Preimenuj sve';
$string['renameto'] = 'Preimenuj u "{$a}"';
$string['repositories'] = 'Repozitoriji';
$string['repository'] = 'Repozitorij';
$string['repositorycourse'] = 'Repozitoriji e-kolegija';
$string['repositoryerror'] = 'Udaljeni repozitorij je vratio pogrešku: {$a}';
$string['repositoryicon'] = 'Ikona repozitorija';
$string['save'] = 'Pohrani';
$string['saveas'] = 'Pohrani kao';
$string['saved'] = 'Pohranjeno';
$string['saving'] = 'Pohranjuje se';
$string['search'] = 'Pretraživanje';
$string['searching'] = 'Traži u';
$string['searchrepo'] = 'Pretraživanje repozitorija';
$string['sectionbackup'] = 'Backupi odjeljaka';
$string['select'] = 'Odaberite';
$string['setmainfile'] = 'Zadaj kao glavnu datoteku';
$string['settings'] = 'Postavke';
$string['setupdefaultplugins'] = 'Podešavanje zadanih postavki repozitorijskih dodataka';
$string['siteinstances'] = 'Instance repozitorija na sjedištu';
$string['size'] = 'Veličina';
$string['submit'] = 'Predaj';
$string['sync'] = 'Sinkronizacija';
$string['thumbview'] = 'Prikaži kao ikone';
$string['title'] = 'Odaberi datoteku...';
$string['type'] = 'Vrsta';
$string['typenotvisible'] = 'Vrsta nije vidljiva';
$string['undisclosedreference'] = '(Neobjavljeno)';
$string['undisclosedsource'] = '(Neobjavljeno)';
$string['unknownoriginal'] = 'Nepoznato';
$string['unzipped'] = 'Uspješno otpakirano';
$string['upload'] = 'Prenesi datoteku na poslužitelj';
$string['uploading'] = 'Prijenos...';
$string['uploadsucc'] = 'Datoteka uspješno prenešena';
$string['uselatestfile'] = 'Koristi zadnju datoteku';
$string['usenonjsfilemanager'] = 'Otvori alat za upravljanje datotekama u novom prozoru';
$string['usenonjsfilepicker'] = 'Otvori alat za odabir datoteka u novom prozoru';
$string['usercontextrepositorydisabled'] = 'Ne možete uređivati ovaj repozitorij u kontekstu korisnika';
$string['wrongcontext'] = 'Ne možete pristupiti ovom kontekstu';
$string['xhtmlerror'] = 'Vjerojatno koristite zaglavlje XHTML-strict, neke od YUI-komponenata ne rade u ovom načinu, isključite ga u Moodleu. ';
$string['ziped'] = 'Mapa je uspješno zapakirana';
