<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Dodavanje nove uloge';
$string['addrole'] = 'Dodaj novu ulogu';
$string['advancedoverride'] = 'Napredna izmjena ovlasti';
$string['allow'] = 'Dopusti';
$string['allowassign'] = 'Dopusti dodijeljivanje uloga';
$string['allowed'] = 'Dopušteno';
$string['allowoverride'] = 'Dopusti izmjenu ovlasti';
$string['allowroletoassign'] = 'Dopusti korisniku s ulogom {$a->fromrole} mogućnost dodjele uloge {$a->targetrole}';
$string['allowroletooverride'] = 'Dopusti korisniku s ulogom {$a->fromrole} mogućnost izmjene ovlasti uloge {$a->targetrole}';
$string['allowroletoswitch'] = 'Dopusti korisniku s ulogom {$a->fromrole} mogućnost mijenjanja uloge u ulogu {$a->targetrole}';
$string['allowswitch'] = 'Dopusti mijenjanje uloga';
$string['allsiteusers'] = 'Svi korisnici na poslužitelju';
$string['archetype'] = 'Arhetipske uloge';
$string['archetypecoursecreator'] = 'ARHETIP: Tvorac e-kolegija';
$string['archetypeeditingteacher'] = 'ARHETIP: Nastavnik (s mogućnošću izmjena)';
$string['archetypefrontpage'] = 'ARHETIP: Prijavljeni korisnik na naslovnici';
$string['archetypeguest'] = 'ARHETIP: Gost';
$string['archetype_help'] = 'Arhetip uloge određuje ovlasti kada se uloga vrati na zadane postavke. Također određuje sve nove ovlasti za ulogu pri nadogradnji sjedišta.';
$string['archetypemanager'] = 'ARHETIP: Menadžer';
$string['archetypestudent'] = 'ARHETIP: Student';
$string['archetypeteacher'] = 'ARHETIP: Nastavnik (bez ovlasti za izmjene sadržaja)';
$string['archetypeuser'] = 'ARHETIP: Prijavljeni korisnik';
$string['assignanotherrole'] = 'Dodijeli drugu ulogu';
$string['assignedroles'] = 'Dodijeljene uloge';
$string['assignerror'] = 'Pogreška prilikom dodjeljivanja uloge {$a->role} korisniku {$a->user}.';
$string['assignglobalroles'] = 'Dodijeli uloge na razini sustava';
$string['assignmentcontext'] = 'Kontekst';
$string['assignmentoptions'] = 'Opcije dodjeljivanja uloga';
$string['assignrole'] = 'Dodijeli ulogu';
$string['assignrolenameincontext'] = 'Dodijeli ulogu \'{$a->role}\' u {$a->context}';
$string['assignroles'] = 'Dodijeli uloge';
$string['assignroles_help'] = 'Dodjeljivanjem uloge korisniku u konkretnom kontekstu odobravate mu ovlasti koje ta uloga obuhvaća, i to za trenutačni kontekst, kao i podređene kontekste. Npr. ako je korisniku dodijeljena uloga studenta na razini e-kolegija, on će imati ulogu studenta i na svim aktivnostima i blokovima unutar e-kolegija.';
$string['assignrolesin'] = 'Dodijeli uloge u {$a}';
$string['assignrolesrelativetothisuser'] = 'Dodijelite uloge ovom korisniku';
$string['backtoallroles'] = 'Natrag na popis svih uloga';
$string['backup:anonymise'] = 'Anonimiziraj korisničke podatke pri backupu';
$string['backup:backupactivity'] = 'Backup aktivnosti';
$string['backup:backupcourse'] = 'Backup e-kolegija';
$string['backup:backupsection'] = 'Backup sekcija';
$string['backup:backuptargethub'] = 'Backup za čvorište';
$string['backup:backuptargetimport'] = 'Backup za uvoz';
$string['backup:configure'] = 'Uredi postavke backupa';
$string['backup:downloadfile'] = 'Preuzimanje datoteka iz backup područja';
$string['backup:userinfo'] = 'Backup korisničkih podataka';
$string['badges:awardbadge'] = 'Dodijela značke korisniku';
$string['badges:configurecriteria'] = 'Zadavanje/uređivanje kriterija za dodjelu značke';
$string['badges:configuredetails'] = 'Zadavanje/uređivanje detalja o znački';
$string['badges:configuremessages'] = 'Podešavanje poruka o znački';
$string['badges:createbadge'] = 'Stvaranje/kopiranje značaka';
$string['badges:deletebadge'] = 'Brisanje značaka';
$string['badges:earnbadge'] = 'Mogućnost zarađivanja značke';
$string['badges:manageglobalsettings'] = 'Uređivanje globalnih postavki značaka';
$string['badges:manageownbadges'] = 'Pregled i uređivanje vlastitih značaka';
$string['badges:viewawarded'] = 'Pregled korisnika koji su zaradili određenu značku bez mogućnosti dodjeljivanja značke';
$string['badges:viewbadges'] = 'Pregled dostupnih značaka bez prikaza istih';
$string['badges:viewotherbadges'] = 'Pregled javnih značaka na tuđim korisničkim profilima';
$string['block:edit'] = 'Uređivanje postavki bloka';
$string['block:view'] = 'Prikaz bloka';
$string['blog:create'] = 'Stvaranje novih blog članaka';
$string['blog:manageentries'] = 'Izmjene i uređivanje članaka';
$string['blog:manageexternal'] = 'Uređivanje i upravljanje vanjskim blogovima';
$string['blog:search'] = 'Pretraživanje blog članaka';
$string['blog:view'] = 'Pregled blog članaka';
$string['blog:viewdrafts'] = 'Prikaz nedovršenih blog članaka (draft)';
$string['calendar:manageentries'] = 'Omogući izmjene svih kalendarskih zapisa';
$string['calendar:managegroupentries'] = 'Upravljanje grupnim događajima u kalendaru';
$string['calendar:manageownentries'] = 'Izmjene vlastitih kalendarskih zapisa';
$string['capabilities'] = 'Sposobnosti';
$string['capability'] = 'Sposobnost';
$string['category:create'] = 'Stvaranje kategorija';
$string['category:delete'] = 'Brisanje kategorija';
$string['category:manage'] = 'Uređivanje kategorija';
$string['category:update'] = 'Izmjena kategorija';
$string['category:viewhiddencategories'] = 'Prikaz skrivenih kategorija';
$string['category:visibility'] = 'Prikaz/skrivanje kategorija';
$string['checkglobalpermissions'] = 'Provjera globalnih ovlasti';
$string['checkpermissions'] = 'Provjera ovlasti';
$string['checkpermissionsin'] = 'Provjera ovlasti u {$a}';
$string['checksystempermissionsfor'] = 'Provjeri globalne ovlasti za {$a->fullname}';
$string['checkuserspermissionshere'] = 'Provjeri koje globalne ovlasti {$a->fullname} ima u ovom {$a->contextlevel}';
$string['chooseroletoassign'] = 'Odaberite ulogu koju želite dodijeliti';
$string['cohort:assign'] = 'Dodavanje i uklanjanje članova kohorte';
$string['cohort:manage'] = 'Stvaranje, brisanje i premještanje kohorti';
$string['cohort:view'] = 'Pregled kohorti na razini sustava';
$string['comment:delete'] = 'Brisanje komentara';
$string['comment:post'] = 'Komentiranje';
$string['comment:view'] = 'Čitanje komentara';
$string['community:add'] = 'Korištenje bloka zajednice za pretraživanje čvorišta i pronalaženje e-kolegija';
$string['community:download'] = 'Preuzimanje e-kolegija iz bloka zajednice';
$string['confirmaddadmin'] = 'Želite li uistinu dodati <strong>{$a}</strong> kao novog administratora?';
$string['confirmdeladmin'] = 'Želite li uistinu ukloniti <strong>{$a}</strong> s popisa administratora?';
$string['confirmroleprevent'] = 'Želite li uistinu ukloniti <strong>{$a->role}</strong> s popisa dopuštenih uloga za sposobnost {$a->cap} u kontekstu {$a->context}?';
$string['confirmroleunprohibit'] = 'Želite li uistinu ukloniti <strong>{$a->role}</strong> s popisa zabranjenih uloga za sposobnost {$a->cap} u kontekstu {$a->context}?';
$string['confirmunassign'] = 'Želite li ukloniti ovu ulogu dotičnom korisniku?';
$string['confirmunassignno'] = 'Odustani';
$string['confirmunassigntitle'] = 'Potvrdite promjenu uloge';
$string['confirmunassignyes'] = 'Ukloni';
$string['context'] = 'Kontekst';
$string['course:activityvisibility'] = 'Skrivanje/prikaz aktivnosti';
$string['course:bulkmessaging'] = 'Slanje poruke na više adresa';
$string['course:changecategory'] = 'Mijenjanje kategorije e-kolegija';
$string['course:changefullname'] = 'Mijenjanje punog naziva e-kolegija';
$string['course:changeidnumber'] = 'Mijenjanje ID broja e-kolegija';
$string['course:changeshortname'] = 'Mijenjanje kratice e-kolegija';
$string['course:changesummary'] = 'Mijenjanje sažetka e-kolegija';
$string['course:create'] = 'Stvaranje e-kolegija';
$string['course:delete'] = 'Brisanje e-kolegija';
$string['course:enrolconfig'] = 'Podešavanje instanci upisa u e-kolegije';
$string['course:enrolreview'] = 'Pregled upisa na e-kolegij';
$string['course:ignorefilesizelimits'] = 'Korištenje datoteka većih od bilo kojeg ograničenja za veličinu datoteke';
$string['course:manageactivities'] = 'Uređivanje modula aktivnosti';
$string['course:managefiles'] = 'Uređivanje datoteka';
$string['course:managegrades'] = 'Uređivanje ocjena';
$string['course:managegroups'] = 'Uređivanje grupa';
$string['course:managescales'] = 'Uređivanje skala';
$string['course:markcomplete'] = 'Označavanje polaznika kao onih koji su dovršili e-kolegij';
$string['course:movesections'] = 'Premještanje sekcija';
$string['course:publish'] = 'Objavljivanje e-kolegija na čvorištu';
$string['course:request'] = 'Postavljanje zahtjeva za otvaranje novoga e-kolegija';
$string['course:reset'] = 'Reset kolegija';
$string['course:sectionvisibility'] = 'Kontrola vidljivosti sekcija';
$string['course:setcurrentsection'] = 'Postavljanje trenutačne sekcije';
$string['course:update'] = 'Osvježavanje postavki e-kolegija';
$string['course:useremail'] = 'Omogućavanje/onemogućavanje adresa e-pošte';
$string['course:view'] = 'Prikaz e-kolegija bez sudjelovanja u istima';
$string['course:viewcoursegrades'] = 'Prikaz ocjena na e-kolegiju';
$string['course:viewhiddenactivities'] = 'Prikaz sakrivenih modula aktivnosti';
$string['course:viewhiddencourses'] = 'Prikaz sakrivenih e-kolegija';
$string['course:viewhiddensections'] = 'Prikaz sakrivenih sekcija';
$string['course:viewhiddenuserfields'] = 'Prikaz sakrivenih korisničkih polja s osobnim podacima';
$string['course:viewparticipants'] = 'Prikaz sudionika';
$string['course:viewscales'] = 'Prikaz skala';
$string['course:visibility'] = 'Sakrivanje/prikaz e-kolegija';
$string['createrolebycopying'] = 'Stvori novu ulogu kopiranjem {$a}';
$string['createthisrole'] = 'Stvori ovu ulogu';
$string['currentcontext'] = 'Trenutačni kontekst';
$string['currentrole'] = 'Trenutačna korisnička uloga';
$string['customroledescription'] = 'Prilagođeni opis';
$string['customroledescription_help'] = 'Ako je polje za prilagođeni opis uloge prazno, opisi standardnih uloga se automatski lokaliziraju.';
$string['customrolename'] = 'Prilagođeni puni naziv uloge';
$string['customrolename_help'] = 'Ako je polje za prilagođeni opis uloge prazno, nazivi standardnih uloga se automatski lokaliziraju.';
$string['defaultrole'] = 'Zadana uloga';
$string['defaultx'] = 'Zadano: {$a}';
$string['defineroles'] = 'Definirajte ulogu';
$string['deletecourseoverrides'] = 'Izbriši sve izmjene ovlasti na e-kolegiju';
$string['deletelocalroles'] = 'Izbriši sve lokalno dodijeljene uloge';
$string['deleterolesure'] = '<p>Želite li izbrisati ulogu "{$a->name} ({$a->shortname})"?</p><p>Broj korisnika kojima je ova uloga trenutačno dodijeljena je: {$a->count}.</p>';
$string['deletexrole'] = 'Izbriši ulogu {$a}';
$string['duplicaterole'] = 'Kopiraj ulogu';
$string['duplicaterolesure'] = 'Jeste li sigurni da želite kopirati ulogu "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Uređivanje uloge \'{$a}\'';
$string['editrole'] = 'Uredi ulogu';
$string['editxrole'] = 'Uredi ulogu {$a}';
$string['errorbadrolename'] = 'Neispravno ime uloge';
$string['errorbadroleshortname'] = 'Pogrešan naziv uloge';
$string['errorexistsrolename'] = 'Naziv uloge već postoji';
$string['errorexistsroleshortname'] = 'Postojeći naziv uloge!';
$string['existingadmins'] = 'Trenutačni administratori na razini poslužitelja';
$string['existingusers'] = 'Broj postojećih korisnika: {$a}';
$string['explanation'] = 'Pojašnjenje';
$string['export'] = 'Izvoz';
$string['extusers'] = 'Postojeći korisnici';
$string['extusersmatching'] = 'Postojeći korisnici koji se podudaraju s \'{$a}\'';
$string['filter:manage'] = 'Podešavanje postavki lokalnih filtara';
$string['frontpageuser'] = 'Prijavljeni korisnik na naslovnici';
$string['frontpageuserdescription'] = 'Svi korisnici prijavljeni na naslovnici.';
$string['globalrole'] = 'Uloga na razini sustava';
$string['globalroleswarning'] = 'UPOZORENJE! Bilo koja uloga koju dodijelite na ovoj stranici će biti dodijeljena tim korisnicima na razini cijelog sustava, uključujući naslovnicu i sve e-kolegije.';
$string['gotoassignroles'] = 'Idi na Dodijeli uloge za {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Idi na Dodjelu uloga na razini sustava';
$string['grade:edit'] = 'Uređivanje ocjena';
$string['grade:export'] = 'Izvoz ocjena';
$string['grade:hide'] = 'Prikaz/skrivanje ocjena';
$string['grade:import'] = 'Uvoz ocjena';
$string['grade:lock'] = 'Zaključavanje ocjena';
$string['grade:manage'] = 'Upravljanje ocjenama';
$string['grade:managegradingforms'] = 'Upravljanje naprednim načinima ocjenjivanja';
$string['grade:manageletters'] = 'Upravljanje slovnim ocjenama';
$string['grade:manageoutcomes'] = 'Upravljanje ocjenama vezanim uz ishode učenja';
$string['grade:managesharedforms'] = 'Upravljanje predlošcima obrazaca za napredno ocjenjivanje';
$string['grade:override'] = 'Mijenjanje ocjena';
$string['grade:sharegradingforms'] = 'Dijeljenje obrazaca za napredno ocjenjivanje kao predložaka';
$string['grade:unlock'] = 'Otključavanje ocjena';
$string['grade:view'] = 'Pregled svojih ocjena';
$string['grade:viewall'] = 'Pregled ocjena drugih korisnika';
$string['grade:viewhidden'] = 'Pregled skrivenih ocjena';
$string['highlightedcellsshowdefault'] = 'Posebno označena polja u tablici označavaju zadane ovlasti za ovu vrstu uloge, zasnovano na tzv. \'Arhetipskoj ulozi iznad\'.';
$string['highlightedcellsshowinherit'] = 'Istaknuta polja u tablici označavaju ovlasti (ako iste postoje) koje mogu biti naslijeđene. Osim ovlasti koje želite promijeniti/dodati, trebali bi ostaviti sve postavke na Nasljeđivanje.';
$string['inactiveformorethan'] = 'neaktivan dulje od {$a->timeperiod}';
$string['ingroup'] = 'u grupi "{$a->group}"';
$string['inherit'] = 'Nasljeđivanje';
$string['legacy:admin'] = 'NASLIJEĐENA ULOGA: Administrator';
$string['legacy:coursecreator'] = 'NASLIJEĐENA ULOGA: Kreator kolegija';
$string['legacy:editingteacher'] = 'NASLIJEĐENA ULOGA: Nastavnik';
$string['legacy:guest'] = 'NASLIJEĐENA ULOGA: Gost';
$string['legacy:student'] = 'NASLIJEĐENA ULOGA: Student';
$string['legacy:teacher'] = 'NASLIJEĐENA ULOGA: Nastavnik (bez uređivačkih prava)';
$string['legacytype'] = 'Vrsta naslijeđene uloge';
$string['legacy:user'] = 'NASLIJEĐENA ULOGA: Prijavljeni korisnik';
$string['listallroles'] = 'Prikaz svih uloga';
$string['localroles'] = 'Lokalno dodijeljene uloge';
$string['mainadmin'] = 'Glavni administrator';
$string['mainadminset'] = 'Zadaj glavnog administratora';
$string['manageadmins'] = 'Upravljanje administratorskim korisničkim računima';
$string['manager'] = 'Menadžer';
$string['managerdescription'] = 'Menadžeri mogu pristupiti e-kolegijima, te ih mijenjati, oni obično ne sudjeluju u e-kolegijima.';
$string['manageroles'] = 'Upravljanje ulogama';
$string['maybeassignedin'] = 'Vrsta konteksta u kojem ova uloga može biti dodijeljena';
$string['morethan'] = 'Više od {$a}';
$string['multipleroles'] = 'Višestruke uloge';
$string['my:configsyspages'] = 'Podešavanje globalnih predložaka za stranicu Moja naslovnica';
$string['my:manageblocks'] = 'Uređivanje blokova na stranici Moja naslovnica';
$string['neededroles'] = 'Uloge s ovlastima';
$string['nocapabilitiesincontext'] = 'Nema dostupnih sposobnosti u ovom kontekstu';
$string['noneinthisx'] = 'Ništa u ovoj {$a}';
$string['noneinthisxmatching'] = 'Nijedan korisnik ne odgovara \'{$a->search}\' u ovom {$a->contexttype}';
$string['noroleassignments'] = 'Ovaj korisnik nema dodjeljenu nijedu ulogu bilo gdje na ovom poslužitelju.';
$string['noroles'] = 'Nema uloga';
$string['notabletoassignroleshere'] = 'Ne možete dodijeliti nijednu ulogu ovdje';
$string['notabletooverrideroleshere'] = 'Ne možete mijenjati ovlasti nijedne uloge prisutne ovdje';
$string['notes:manage'] = 'Uređivanje bilježaka';
$string['notes:view'] = 'Pregled bilježaka';
$string['notset'] = 'Nije postavljeno';
$string['overrideanotherrole'] = 'Izmjeni ovlasti druge uloge';
$string['overridecontext'] = 'Izmijeni kontekst';
$string['overridepermissions'] = 'Izmijeni ovlasti';
$string['overridepermissionsforrole'] = 'Izmijeni ovlasti za ulogu \'{$a->role}\' u {$a->context}';
$string['overridepermissions_help'] = 'Izmjena ovlasti omogućava dopuštanje ili zabranu odabranih sposobnosti u određenom kontekstu.';
$string['overridepermissionsin'] = 'Izmijeni ovlasti u {$a}';
$string['overrideroles'] = 'Izmijeni ovlasti uloge';
$string['overriderolesin'] = 'Izmijeni ovlasti uloge u {$a}';
$string['overrides'] = 'Izmjene';
$string['overridesbycontext'] = 'Izmjene (u kontekstu)';
$string['permission'] = 'Ovlasti';
$string['permission_help'] = 'Kod ovlasti postoje 4 opcije:

* Nije postavljeno
* Dopusti - Dodjeljuju se ovlasti za izvršavanje
* Spriječi - Ovlasti su uklonjene, čak i ako su dostupne u nadređenom kontekstu
* Zabrani - Nema ovlasti i to se ne može promijeniti na bilo kojem nižem (detaljnijem) kontekstu';
$string['permissions'] = 'Ovlasti';
$string['permissionsforuser'] = 'Ovlasti za korisnika {$a}';
$string['permissionsincontext'] = 'Ovlasti u {$a}';
$string['portfolio:export'] = 'Izvoz u portfolio';
$string['potentialusers'] = 'Broj potencijalnih korisnika: {$a} ';
$string['potusers'] = 'Potencijalni korisnici';
$string['potusersmatching'] = 'Potencijalni korisnici koji se podudaraju s \'{$a}\'';
$string['prevent'] = 'Spriječi';
$string['prohibit'] = 'Zabrani';
$string['prohibitedroles'] = 'Zabranjeno';
$string['question:add'] = 'Dodavanje novih pitanja';
$string['question:config'] = 'Podešavanje vrsta pitanja';
$string['question:editall'] = 'Uređivanje svih pitanja';
$string['question:editmine'] = 'Uređivanje vlastitih pitanja';
$string['question:flag'] = 'Označavanje pitanja kao neprikladnih pri rješavanju istih';
$string['question:managecategory'] = 'Uređivanje kategorija pitanja';
$string['question:moveall'] = 'Premještanje svih pitanja';
$string['question:movemine'] = 'Premještanje vlastitih pitanja';
$string['question:useall'] = 'Korištenje svih pitanja';
$string['question:usemine'] = 'Korištenje samo vlastitih pitanja';
$string['question:viewall'] = 'Prikaz svih pitanja';
$string['question:viewmine'] = 'Prikaz vlastitih pitanja';
$string['rating:rate'] = 'Dodavanje mogućnosti ocjenjivanja stavki';
$string['rating:view'] = 'Pregled ukupnih ocjena koje je korisnik dobio';
$string['rating:viewall'] = 'Pregled neobrađenih ocjena dobijenih od strane pojedinaca';
$string['rating:viewany'] = 'Pregled ukupnih ocjena koje su svi dobili';
$string['resetrole'] = 'Vrati na zadane postavke';
$string['restore:configure'] = 'Podesite postavke vraćanja e-kolegija';
$string['restore:createuser'] = 'Stvori korisnike pri vraćanju e-kolegija';
$string['restore:restoreactivity'] = 'Vraćanje aktivnosti';
$string['restore:restorecourse'] = 'Vraćanje e-kolegija';
$string['restore:restoresection'] = 'Vraćanje sekcija';
$string['restore:restoretargethub'] = 'Vraćanje podataka iz datoteka namijenjenih čvorištu';
$string['restore:restoretargetimport'] = 'Vraćanje podataka iz datoteka namijenjenih uvozu';
$string['restore:rolldates'] = 'Može promijeniti datum početka aktivnosti prilikom vraćanja podataka';
$string['restore:uploadfile'] = 'Postavljanje datoteka u područje za backup';
$string['restore:userinfo'] = 'Vraćanje korisničkih podataka';
$string['restore:viewautomatedfilearea'] = 'Vrati e-kolegije iz automatskog backupa';
$string['risks'] = 'Rizici';
$string['roleallowheader'] = 'Dopusti ulogu:';
$string['roleallowinfo'] = 'Odaberite ulogu koja će biti dodana na popis dopuštenih uloga u kontekstu {$a->context}, i sposobnosti {$a->cap}:';
$string['role:assign'] = 'Dodjeljivanje uloga korisnicima';
$string['roleassignments'] = 'Dodjeljivanje uloga';
$string['roledefinitions'] = 'Definicija uloga';
$string['rolefullname'] = 'Ime';
$string['roleincontext'] = '{$a->role} u {$a->context}';
$string['role:manage'] = 'Stvaranje i upravljanje ulogama';
$string['role:override'] = 'Izmjena ovlasti za druge';
$string['roleprohibitheader'] = 'Zabrani ulogu';
$string['roleprohibitinfo'] = 'Odaberite ulogu koja će biti dodana na popis zabranjenih u kontekstu {$a->context}, sposobnosti {$a->cap}:';
$string['roleresetdefaults'] = 'Zadane vrijednosti';
$string['role:review'] = 'Pregled ovlasti drugih korisnika';
$string['rolerisks'] = 'Rizici uloge';
$string['roles'] = 'Uloge';
$string['role:safeoverride'] = 'Izmjena sigurnih ovlasti za druge';
$string['roleselect'] = 'Odaberite ulogu';
$string['rolesforuser'] = 'Uloge za korisnika {$a}';
$string['roles_help'] = 'Ulogu čini skup ovlasti definiranih na razini cijelog sustava koje možete dodijeliti određenim korisnicima u određenim kontekstima.';
$string['roleshortname'] = 'Kratica';
$string['role:switchroles'] = 'Prebacivanje u druge uloge';
$string['roletoassign'] = 'Dodjela uloge';
$string['roletooverride'] = 'Uloga kojoj će biti izmijenjene ovlasti';
$string['safeoverridenotice'] = 'Napomena: Sposobnosti s višim rizikom su zaključane jer vi možete mijenjati samo tzv. sigurne sposobnosti (tj. one niskog rizika).';
$string['selectanotheruser'] = 'Odaberite drugog korisnika';
$string['selectauser'] = 'Odaberite korisnika';
$string['selectrole'] = 'Odaberite ulogu';
$string['showallroles'] = 'Prikažite sve uloge';
$string['showthisuserspermissions'] = 'Prikaži ovlasti ovog korisnika';
$string['site:accessallgroups'] = 'Pristup svim grupama';
$string['siteadministrators'] = 'Administratori sustava';
$string['site:approvecourse'] = 'Odobrenje za otvaranje novih e-kolegija';
$string['site:backup'] = 'Backup e-kolegija';
$string['site:config'] = 'Promjena postavki sustava';
$string['site:doanything'] = 'Ima dopuštenje za SVE akcije';
$string['site:doclinks'] = 'Prikaz poveznica na vanjske dokumente';
$string['site:import'] = 'Uvoz drugih e-kolegija u postojeći e-kolegij';
$string['site:manageblocks'] = 'Upravljanje blokovima na razini sustava';
$string['site:mnetloginfromremote'] = 'Pristup s udaljenog Moodle sustava';
$string['site:mnetlogintoremote'] = 'Prijava na udaljeni Moodle sustav';
$string['site:readallmessages'] = 'Čitanje svih poruka na poslužitelju';
$string['site:restore'] = 'Vrati e-kolegije';
$string['site:sendmessage'] = 'Slanje poruke bilo kojem korisniku';
$string['site:trustcontent'] = 'Uspostava povjerenja u predani sadržaj (Trust submitted content)';
$string['site:uploadusers'] = 'Dodavanje novih korisnika iz datoteke';
$string['site:viewfullnames'] = 'Uvijek vidi puna imena i prezimena korisnika';
$string['site:viewparticipants'] = 'Prikaz sudionika';
$string['site:viewreports'] = 'Prikaz izvještaja';
$string['site:viewuseridentity'] = 'Pregled potpunog identiteta korisnika na popisima';
$string['tag:edit'] = 'Uređivanje postojećih oznaka';
$string['tag:editblocks'] = 'Uređivanje blokova na stranicama oznaka';
$string['tag:flag'] = 'Označi oznake kao neprimjerene';
$string['tag:manage'] = 'Uređivanje svih oznaka';
$string['thisusersroles'] = 'Uloge dodijeljene ovom korisniku';
$string['unassignarole'] = 'Nedodijeljena uloga {$a}';
$string['unassignconfirm'] = 'Želite li uistinu ukloniti ulogu "{$a->role}" korisniku "{$a->user}"?';
$string['unassignerror'] = 'Pogreška pri uklanjanju uloge {$a->role} korisniku {$a->user}.';
$string['user:changeownpassword'] = 'Mijenjanje vlastite lozinke';
$string['user:create'] = 'Stvaranje korisnika';
$string['user:delete'] = 'Brisanje korisnika';
$string['user:editmessageprofile'] = 'Uređivanje korisničkog profila za slanje poruka';
$string['user:editownmessageprofile'] = 'Uređivanje vlastitog korisničkog profila za slanje poruka';
$string['user:editownprofile'] = 'Uređivanje vlastitog korisničkog profila';
$string['user:editprofile'] = 'Uređivanje korisničkog profila';
$string['user:ignoreuserquota'] = 'Ignoriraj ograničenje korisničke kvote';
$string['user:loginas'] = 'Prijavljivanje kao drugi korisnik';
$string['user:manageblocks'] = 'Upravljanje blokovima na korisničkim profilima drugih korisnika';
$string['user:manageownblocks'] = 'Upravljanje blokovima na vlastitom korisničkom profilu';
$string['user:manageownfiles'] = 'Uređivanje datoteka u vlastitom prostoru za datoteke';
$string['user:managesyspages'] = 'Podešavanje zadanog izgleda stranice za javne korisničke profile';
$string['user:readuserblogs'] = 'Čitanje svih blogova korisnika';
$string['user:readuserposts'] = 'Čitanje svih korisničkih poruka';
$string['usersfrom'] = 'Korisnici iz {$a}';
$string['usersfrommatching'] = 'Korisnici iz {$a->contextname} koji odgovaraju \'{$a->search}\'';
$string['usersinthisx'] = 'Korisnici u ovom {$a}';
$string['usersinthisxmatching'] = 'Korisnici u ovom {$a->contexttype} koji odgovaraju \'{$a->search}\'';
$string['userswithrole'] = 'Svi korisnici s ovom ulogom';
$string['userswiththisrole'] = 'Korisnici s ulogom';
$string['user:update'] = 'Izmjena korisničkih profila';
$string['user:viewalldetails'] = 'Pregled potpunih podataka o korisniku';
$string['user:viewdetails'] = 'Prikaz korisničkih profila';
$string['user:viewhiddendetails'] = 'Prikaz sakrivenih osobnih podataka unutar korisničkih profila';
$string['user:viewuseractivitiesreport'] = 'Pregled izvještaja o aktivnosti korisnika';
$string['user:viewusergrades'] = 'Prikaz studentskih ocjena';
$string['useshowadvancedtochange'] = 'Koristi "Prikaži napredno" za promjenu';
$string['viewingdefinitionofrolex'] = 'Pregled definicije uloge \'{$a}\'';
$string['viewrole'] = 'Prikaži detalje o ulozi';
$string['webservice:createmobiletoken'] = 'Stvaranje tokena za pristup web servisu putem mobilnih uređaja';
$string['webservice:createtoken'] = 'Stvaranje tokena za web servis';
$string['whydoesuserhavecap'] = 'Zašto {$a->fullname} ima mogućnost {$a->capability} u kontekstu {$a->context}?';
$string['whydoesusernothavecap'] = 'Zašto {$a->fullname} nema mogućnost {$a->capability} u kontekstu {$a->context}?';
$string['xroleassignments'] = 'Dodijeljene uloge za {$a}';
$string['xuserswiththerole'] = 'Broj korisnika s ulogom "{$a->role}" je: {$a->number}';
