<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Dopusti brisanje';
$string['allowrenames'] = 'Dopusti preimenovanje';
$string['allowsuspends'] = 'Dopusti zaključavanje i otključavanje korisničkih računa';
$string['csvdelimiter'] = 'CSV delimiter';
$string['defaultvalues'] = 'Zadane vrijednosti';
$string['deleteerrors'] = 'Izbriši pogreške';
$string['encoding'] = 'Kodna stranica';
$string['errormnetadd'] = 'Nije bilo moguće dodati udaljene korisnike';
$string['errors'] = 'Pogreške';
$string['nochanges'] = 'Nema izmjena';
$string['pluginname'] = 'Dodavanje korisnika iz prenešene datoteke';
$string['renameerrors'] = 'Pogreška pri preimenovanju';
$string['requiredtemplate'] = 'Obvezatno. Možete koristiti ovu sintaksu (%l = prezime, %f = ime, %u = korisničko ime). Pogledajte pomoć za detalje i primjere.';
$string['rowpreviewnum'] = 'Pregled redaka';
$string['uploadpicture_baduserfield'] = 'Pruženi korisnički atribut nije ispravan. Molimo, pokušajte ponovno.';
$string['uploadpicture_cannotmovezip'] = 'Nijemoguće premjestiti ZIP datoteku u privremenu mapu.';
$string['uploadpicture_cannotprocessdir'] = 'Nije moguće obraditi neraspakirane ZIP datoteke.';
$string['uploadpicture_cannotsave'] = 'Nije moguće nadograditi sliku za korisnika {$a}. Provjerite izvornu sliku.';
$string['uploadpicture_cannotunzip'] = 'Nije moguće otpakirati ZIP datoteku sa slikama.';
$string['uploadpicture_invalidfilename'] = 'Slika {$a} ima neispravne znakove u nazivu. Preskačem.';
$string['uploadpicture_overwrite'] = 'Prepisati preko postojećih slika korisnika?';
$string['uploadpictures'] = 'Prenesi slike korisnika na poslužitelj';
$string['uploadpictures_help'] = 'Korisničke slike možete prenijeti kao ZIP arhivu koja sadrži više slika. Slikovne datoteke moraju biti imenovane prema obrascu odabrani-korisnicki-atribut.ekstenzija, npr. korisnik1234.jpg za korisnika koji ima korisničko ime korisnik1234.';
$string['uploadpicture_userfield'] = 'Korisnički atribut koji će se koristiti za podudaranje sa slikama:';
$string['uploadpicture_usernotfound'] = 'Korisnik kojemu u polju \'{$a->userfield}\' stoji vrijednost \'{$a->uservalue}\' ne postoji. Preskačem.';
$string['uploadpicture_userskipped'] = 'Preskačem korisnika {$a} (već ima sliku)';
$string['uploadpicture_userupdated'] = 'Osvježena slika za korisnika {$a}.';
$string['uploadusers'] = 'Prijenos korisnika';
$string['uploadusers_help'] = 'Veći broj korisnika moguće je dodati (čak i upisati na e-kolegije) kroz prenešenu tekstovnu datoteku. Oblik datoteke treba biti:

* svaki redak datoteke sadrži jedan zapis
* svaki zapis je niz podataka odvojenih zarezim (ili drugim znakom odvajanja)
* prvi redak sadrži popis naziva polja, koja definiraju oblik ostalih redaka datoteke
* obvezatna polja su username, password, firstname, lastname, email (korisničko ime, lozinka, ime, prezime, adresa e-pošte)';
$string['uploaduserspreview'] = 'Pregled prije dodavanja korisnika iz datoteke';
$string['uploadusersresult'] = 'Rezultat prijenosa korisnika';
$string['useraccountupdated'] = 'Korisnik osvježen';
$string['useraccountuptodate'] = 'Korisnički račun je ažuran';
$string['userdeleted'] = 'Korisnik izbrisan';
$string['userrenamed'] = 'Korisnik je preimenovan';
$string['userscreated'] = 'Stvorenih korisnika';
$string['usersdeleted'] = 'Izbrisanih korisnika';
$string['usersrenamed'] = 'Preimenovanih korisnika';
$string['usersskipped'] = 'Preskočenih korisnika';
$string['usersupdated'] = 'Osvježenih korisničkih računa';
$string['usersweakpassword'] = 'Korisnici koji imaju slabu / prejednostavnu lozinku';
$string['uubulk'] = 'Odaberi za masovne operacije';
$string['uubulkall'] = 'Svi korisnici';
$string['uubulknew'] = 'Novi korisnici';
$string['uubulkupdated'] = 'Osvježeni korisnički računi';
$string['uucsvline'] = 'CSV linija';
$string['uulegacy1role'] = '(Original Student) typeN=1';
$string['uulegacy2role'] = '(Original Teacher) typeN=2';
$string['uulegacy3role'] = '(Original Non-editing teacher) typeN=3';
$string['uunoemailduplicates'] = 'Onemogući duple adrese e-pošte';
$string['uuoptype'] = 'Vrsta prijenosa na sustav';
$string['uuoptype_addinc'] = 'Dodaj sve, dodaj brojeve korisničkim imenima po potrebi';
$string['uuoptype_addnew'] = 'Samo dodaj nove, preskoči postojeće korisničke račune';
$string['uuoptype_addupdate'] = 'Dodaj nove i nadogradi postojeće korisničke račune';
$string['uuoptype_update'] = 'Samo nadogradi postojeće korisničke račune';
$string['uupasswordcron'] = 'Stvoreno u cronu';
$string['uupasswordnew'] = 'Nova korisnička lozinka';
$string['uupasswordold'] = 'Postojeća korisnička lozinka';
$string['uustandardusernames'] = 'Standardiziraj korisnička imena';
$string['uuupdateall'] = 'Prepiši s podacima iz datoteke i zadanim vrijednostima';
$string['uuupdatefromfile'] = 'Prepiši s vrijednostima iz datoteke';
$string['uuupdatemissing'] = 'Popuni nedostajuća polja koristeći podatke iz datoteke i zadanim vrijednostima';
$string['uuupdatetype'] = 'Postojeći korisnički podaci';
$string['uuusernametemplate'] = 'Predložak za korisnike';
