<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'hr', branch 'MOODLE_34_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentar';
$string['addedbegins'] = 'dodani početci';
$string['addedends'] = 'dodani krajevi';
$string['admin'] = 'Administracija';
$string['adminmenu'] = 'Admin izbornik';
$string['attachmentattach'] = 'Dodaj kao privitak';
$string['attachmentimage'] = 'Dodaj kao sliku';
$string['attachmentlink'] = 'Dodaj kao poveznicu';
$string['attachments'] = 'Prilozi';
$string['backcomments'] = 'Natrag na komentare';
$string['backhistory'] = 'Natrag na povijest';
$string['backoldversion'] = 'Natrag na staru inačicu';
$string['backpage'] = 'Natrag na stranicu';
$string['backtomapmenu'] = 'Povratak na Izbornik mape';
$string['cannoteditpage'] = 'Ne možete urediti ovu stranicu.';
$string['cannotmanagefiles'] = 'Nemate ovlasti za uređivanje wiki datoteka.';
$string['cannotviewfiles'] = 'Nemate ovlasti za pregled wiki datoteka.';
$string['cannotviewpage'] = 'Ne možete pregledati ovu stranicu.';
$string['changerate'] = 'Želite li ovo promijeniti?';
$string['comments'] = 'Komentari';
$string['commentscount'] = 'Komentari ({$a})';
$string['comparesel'] = 'Usporedi odabrano';
$string['comparewith'] = 'Uspoređivanje inačice {$a->old} i {$a->new}';
$string['contributions'] = 'Doprinosi';
$string['contributions_help'] = 'Popis stranica koje ste uređivali.';
$string['createcomment'] = 'Stvaranje komentara';
$string['createddate'] = 'Stvoreno: {$a->date}; autor {$a->username}';
$string['createpage'] = 'Stvori stranicu';
$string['creating'] = 'Stvaram wiki stranicu';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Zadani oblik';
$string['defaultformat_help'] = 'Ova postavka određuje zadani oblik za uređivanje wiki stranica:

* HTML - dostupan je HTML-uređivač
* Creole - čest jezik za wiki-oznake; dostupan je mala traka za uređivanje
* Nwiki - jezik oznaka iz sustava MediaWiki, korišten u dodatnom Nwiki modulu';
$string['deletecomment'] = 'Brisanje komentara';
$string['deletecommentcheck'] = 'Izbriši komentar';
$string['deletecommentcheckfull'] = 'Želite li izbrisati komentar?';
$string['deletedbegins'] = 'Izbrisani početci';
$string['deletedends'] = 'Izbrisani krajevi';
$string['deleteupload'] = 'Brisanje';
$string['deleteversions'] = 'Izbriši inačice stranice';
$string['diff'] = 'Razlika';
$string['diff_help'] = 'Odabrane inačice ove stranice se mogu usporediti, kako bi razlike bile vidljive.';
$string['edit'] = 'Uredi';
$string['editblocks'] = 'Uključi uređivanje blokova';
$string['editcomment'] = 'Uredi komentar';
$string['editfiles'] = 'Uredi wiki datoteke';
$string['editing'] = 'Uređivanje Wiki stranice';
$string['editingcomment'] = 'Uređivanje komentara';
$string['editingpage'] = 'Uređivanje stranice \'{$a}\'';
$string['editsection'] = 'uredi';
$string['filenotuploadederror'] = 'Prijenos datoteke \'{$a}\'.na poslužitelj nije uspjelo.';
$string['files'] = 'Datoteke';
$string['filtername'] = 'Automatsko povezivanje wiki stranica (auto-linking)';
$string['firstpagetitle'] = 'Naziv prve stranice';
$string['firstpagetitle_help'] = 'Naziv prve stranice wikija.';
$string['forceformat'] = 'Obvezatna uporaba oblika';
$string['forceformat_help'] = 'Ako je obvezatna uporaba oblika (označena ova opcija), neće biti ponuđena opcija odabira oblika prilikom uređivanja wiki stranice.';
$string['format'] = 'Oblik';
$string['formatcreole'] = 'Oblik Creole';
$string['formatcreole_help'] = 'Creole je često korišten jezik za wiki-označavanje, s alatnom trakom za unos željenih oznaka.

Za stvaranje nove stranice, upišite naziv nove stranice unutar dvostrukih uglatih zagrada, na primjer [[Stranica 2]]';
$string['format_help'] = 'Oblik za uređivanje wiki stranica:

* HTML - dostupan je HTML-uređivač
* Creole - čest jezik za wiki-oznake; dostupan je mala traka za uređivanje
* Nwiki - jezik oznaka iz sustava MediaWiki, korišten u dodatnom Nwiki modulu';
$string['formathtml'] = 'Oblik HTML';
$string['formathtml_help'] = 'Za uređivanje sadržaja može se koristiti alat za uređivanje HTML-a.

Za stvaranje nove stranice, upišite naziv nove stranice unutar dvostrukih uglatih zagrada, na primjer [[Stranica 2]]';
$string['formatnwiki'] = 'Oblik Nwiki';
$string['formatnwiki_help'] = 'Nwiki je jezik za wiki-označavanje sličan Mediawiki jeziku. Nwiki se koristi u vanjskom Nwiki modulu.

Za stvaranje nove stranice, upišite naziv nove stranice unutar dvostrukih uglatih zagrada, na primjer [[Stranica 2]].';
$string['history'] = 'Povijest promjena';
$string['history_help'] = 'Povijest promjena prikazuje poveznice na prethodne inačice stranice.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Inačice stranice predviđene za brisanje su netočne.';
$string['individualpagedoesnotexist'] = 'Zsaebna wiki stranica ne postoji';
$string['insertcomment'] = 'Umetni komentar';
$string['insertimage'] = 'Umetni sliku...';
$string['invalidlock'] = 'Ovu je stranicu zaključao drugi korisnik.';
$string['invalidparameters'] = 'Zadani su pogrešni parametri.';
$string['invalidsection'] = 'Neispravna sekcija.';
$string['invalidsesskey'] = 'Zadani ključ sesije nije valjan. Ponovno pošaljite podatke.';
$string['javascriptdisabledlocks'] = 'JavaScript je onemogućen u pregledniku, pa mehanizam zakjlučavanja ne radi. Promjene koje napravite možda neće biti ispravno pohranjene.';
$string['links'] = 'Poveznice';
$string['listall'] = 'Prikaži sve';
$string['lockingajaxtimeout'] = 'Uredi vrijeme ažuriranja statusa zaključavanja stranice';
$string['lockingtimeout'] = 'Vrijeme isteka zaključavanja';
$string['map'] = 'Sadržaj';
$string['mapmenu'] = 'Izbornik mape';
$string['migrationfinished'] = 'Migracija uspješno završena.';
$string['migrationfinishednowikis'] = 'Migracija završena, wikiji nisu prebačeni.
';
$string['missingpages'] = 'Stranice bez sadržaja';
$string['modified'] = 'Izmijenjeno';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Wiki omogućava nastavniku uključivanje studenata u izradu i uređivanje skupa web stranica (korištenjem wiki mark-up ili HTML). Wiki može biti korišten u suradničkom okruženju, pri čemu ga svi sudionici na e-kolegiju mogu uređivati i osvježavati ili može biti namijenjen individualnom radu, pri čemu svaki sudionik ima svoj osobni wiki i isključive ovlasti nad njime.

Povijest prethodnih inačica svake stranice se čuva, prikazujući aktivnost svakog od sudionika.

Wiki se može koristiti za:

* grupne bilješke ili skripte
* planiranje i provođenje grupnih aktivnosti
* dnevnike rada ili popis revizija pri individualnom radu';
$string['modulenameplural'] = 'Wikiji';
$string['navigation'] = 'Navigacija';
$string['navigationfrom'] = 'Ova stranica dolazi iz';
$string['navigationfrom_help'] = 'Poveznice koje upućuju na ovu stranicu';
$string['navigationto'] = 'Ova stranica vodi na';
$string['navigationto_help'] = 'Poveznice koje su prikazane na ovoj stranici';
$string['newpage'] = 'Nova stranica';
$string['newpagehdr'] = 'Nova stranica';
$string['newpagetitle'] = 'Naslov nove stranice';
$string['noattachments'] = '<strong>Nema priloženih datoteka</strong>';
$string['nocomments'] = 'Nema komentara';
$string['nocontent'] = 'Na ovoj stranici nema sadržaja';
$string['nocontribs'] = 'Nemate doprinosa u ovom wikiju.';
$string['nocreatepermission'] = 'Potrebne su ovlasti za stvaranje stranice';
$string['noeditcommentpermission'] = 'Potrebne su ovlasti za uređivanje komentara';
$string['noeditpermission'] = 'Potrebne su ovlasti za uređivanje stranice';
$string['nofrompages'] = 'Nema poveznica koje vode na ovu stranicu';
$string['nohistory'] = 'Nema povijesti za ovu stranicu';
$string['nomanagecommentpermission'] = 'Potrebne su ovlasti za upravljanje komentarima';
$string['nomanagewikipermission'] = 'Potrebne su ovlasti za upravljanje wikijem';
$string['noorphanedpages'] = 'Nema stranica bez nadređene stranice';
$string['nooverridelockpermission'] = 'Potrebne su ovlasti za izmjenu statusa zaključavanja';
$string['norated'] = 'Ova stranica još nije ocijenjena, budite prvi!';
$string['norating'] = 'Nema ocjena';
$string['nosearchresults'] = 'Nema rezultata';
$string['noteditblocks'] = 'Isključi uređivanje blokova';
$string['notingroup'] = 'Nije u grupi';
$string['notmigrated'] = 'Ovaj wiki još nije migriran. Javite se svom administratoru.';
$string['notopages'] = 'Ova stranica ne sadrži poveznice na druge stranice';
$string['noupdatedpages'] = 'Nema nadograđenih stranica';
$string['noviewcommentpermission'] = 'Potrebne su ovlasti za pregledavanje komentara';
$string['noviewpagepermission'] = 'Potrebne su ovlasti za pregledavanje stranice';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stara inačica';
$string['orphaned'] = 'Nepovezane stranice';
$string['orphaned_help'] = 'Popis stranica na koje ne vodi niti jedna druga stranica (nepovezane stranice, orphaned page)';
$string['overridelocks'] = 'Izmjeni status zaključavanja';
$string['overridinglocks'] = 'Mijenjam status zaključavanja...';
$string['pageexists'] = 'Ova stranica već postoji. Preusmjeravam na postojeću.';
$string['pageindex'] = 'Page Index';
$string['pageindex_help'] = 'Stablo wiki stranica';
$string['pageislocked'] = 'Drugi korisnik upravo uređuje ovu stranicu. Pokušajte ponovno za nekoliko minuta.';
$string['pagelist'] = 'Popis stranica';
$string['pagelist_help'] = 'Popis stranica složenih po abecedi';
$string['page-mod-wiki-map'] = 'Stranica s mapom wikija';
$string['page-mod-wiki-view'] = 'Glavna stranica modula wiki';
$string['page-mod-wiki-x'] = 'Bilo koja stranica modula wiki';
$string['pagename'] = 'Naziv stranice';
$string['peerreview'] = 'ocjenjivanje među kolegama';
$string['pluginadministration'] = 'Administracija wikija';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Inačica za tiskanje';
$string['previewwarning'] = 'Ovo je samo pregled. Promjene još nisu pohranjene.';
$string['rated'] = 'Ocijenili ste ovu stranicu s {$a}';
$string['rating'] = 'Ocjena';
$string['ratingmode'] = 'Način ocjenjivanja';
$string['removeallwikitags'] = 'Ukloni sve wiki-oznake';
$string['removepages'] = 'Ukloni stranice';
$string['reparsetimeout'] = 'Ponovno računanje zadanog vremena isteka';
$string['repeatedsection'] = 'Wiki pogreška: Naziv odjeljka se ne može ponavljati: \'{$a}\'';
$string['restore'] = 'Vrati';
$string['restoreconfirm'] = 'Želite li vratiti inačicu #{$a}?';
$string['restoreerror'] = 'Inačica #{$a} nije mogla biti vraćena';
$string['restorethis'] = 'Vrati ovu inačicu';
$string['restoreversion'] = 'Vrati staru inačicu';
$string['restoring'] = 'Vraćanje inačice #{$a}';
$string['return'] = 'Natrag';
$string['save'] = 'Pohrani';
$string['saving'] = 'Pohrana wiki stranice';
$string['savingerror'] = 'Pogreška pri pohranjivanju';
$string['search:activity'] = 'Wiki - informacija o aktivnosti';
$string['searchcontent'] = 'Traži u sadržaju stranice';
$string['searchresult'] = 'Rezultati pretraživanja:';
$string['searchterms'] = 'Termini za pretraživanje';
$string['searchwikis'] = 'Pretraži wikije';
$string['special'] = 'Posbeno';
$string['tableofcontents'] = 'Sadržaj';
$string['tagsdeleted'] = 'Wiki-oznake su izbrisane';
$string['teacherrating'] = 'Ocjene od nastavnika';
$string['timesrating'] = 'Broj ocjenjivanja ove stranice: {$a->c}. Prosjek ocjena: {$a->s}';
$string['updatedpages'] = 'Osvježene stranice';
$string['updatedpages_help'] = 'Nedavno osvježene wiki stranice';
$string['updatedwikipages'] = 'Wiki stranice osvježene';
$string['upload'] = 'Prijenos na poslužitelj i Brisanje';
$string['uploadactions'] = 'Operacije';
$string['uploadfiletitle'] = 'Prilozi';
$string['uploadname'] = 'Naziv datoteke';
$string['uploadtitle'] = 'Priloži datoteke';
$string['version'] = 'Inačica';
$string['versionerror'] = 'ID inačice ne postoji';
$string['versionnum'] = 'Inačica #{$a}';
$string['view'] = 'Prikaži';
$string['viewallhistory'] = 'Pregledaj cijelu povijest promjena';
$string['viewcurrent'] = 'Trenutačna inačica';
$string['viewperpage'] = 'Prikaži {$a} inačica po stranici';
$string['viewversion'] = 'Pregled stranice, u inačici #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Dodavanje novog wikija';
$string['wikiattachments'] = 'Wiki prilozi';
$string['wikiboldtext'] = 'Podebljani tekst';
$string['wiki:createpage'] = 'Stvori nove wiki stranice';
$string['wiki:editcomment'] = 'Dodaj komentare stranicama';
$string['wiki:editpage'] = 'Pohrani wiki stranice';
$string['wikiexternalurl'] = 'Vanjski URL';
$string['wikifiles'] = 'Wiki datoteke';
$string['wikifiletable'] = 'Popis prenešenih datoteka';
$string['wikiheader'] = 'Naslov razine {$a}';
$string['wikihr'] = 'Vodoravna linija';
$string['wikiimage'] = 'Slika';
$string['wikiinternalurl'] = 'Interna poveznica';
$string['wikiintro'] = 'Opis wikija';
$string['wikiitalictext'] = 'Ukošeni tekst';
$string['wikilockingsettings'] = 'Vremenska ograničenja za zaključavanja i ponovne izračune';
$string['wiki:managecomment'] = 'Upravljaj komentarima wikija';
$string['wiki:managefiles'] = 'Uredi wiki datoteke';
$string['wiki:managewiki'] = 'Uredi postavke wikija';
$string['wikimode'] = 'Oblik suradnje na wikiju';
$string['wikimodecollaborative'] = 'Suradnički wiki';
$string['wikimode_help'] = 'Oblik suradnje na wikiju određuje može li svatko uređivati wiki - suradnički wiki - ili svaki korisnik ima osobni wiki, kojeg samo on može koristiti - osobni wiki.';
$string['wikimodeindividual'] = 'Osobni wiki';
$string['wikiname'] = 'Naziv stranice';
$string['wikinowikitext'] = 'Nema wiki-teksta';
$string['wikiorderedlist'] = 'Uređeni popis';
$string['wiki:overridelock'] = 'Izmijeni zaključavanja wikija';
$string['wikipages'] = 'Wiki stranice';
$string['wikisettings'] = 'Wiki postavke';
$string['wikiunorderedlist'] = 'Neuređeni popis';
$string['wiki:viewcomment'] = 'Prikaži komentare na stranicu';
$string['wiki:viewpage'] = 'Prikaži wiki stranicu';
$string['wrongversionlock'] = 'Drugi korisnik je uređivao ovu stranicu kada i vi, vaš sadržaj je zastario.';
$string['wrongversionsave'] = 'Drugi korisnik je napravio novu inačicu stranice dok ste uređivali stranicu. Vaše su promjene prebrisale njegove, pregledajte povijest promjena stranice.';
